~kdsch/android-bulletin

4cb48b64f510e20bfb53878bdfee5b3ed56420ab — Karl Schultheisz 3 years ago e11be1b
check in vulns.csv

The data is not entirely right because the scraper assumes a consistent
format. This CSV is being checked in so that we can compare it to the
next iteration of the scraper to ensure it is making progress.
1 files changed, 2758 insertions(+), 0 deletions(-)

A vulns.csv
A vulns.csv => vulns.csv +2758 -0
@@ 0,0 1,2758 @@
patchlevel	component	component2	cve	type	severity	versions
2019-07-01	Framework		CVE-2019-2104	ID	High	8.0 8.1 9
2019-07-01	Library		CVE-2019-2105	RCE	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-07-01	Media framework		CVE-2019-2106	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-07-01	Media framework		CVE-2019-2107	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-07-01	Media framework		CVE-2019-2109	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1
2019-07-01	System		CVE-2019-2111	RCE	Critical	9
2019-07-01	System		CVE-2019-2112	EoP	High	8.0 8.1 9
2019-07-01	System		CVE-2019-2113	EoP	High	9
2019-07-01	System		CVE-2019-2116	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-07-01	System		CVE-2019-2117	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-07-01	System		CVE-2019-2118	ID	High	8.0 8.1 9
2019-07-01	System		CVE-2019-2119	ID	High	8.0 8.1 9
2019-07-05	Qualcomm components	DSP_Services	CVE-2019-2308	N/A	Critical	
2019-07-05	Qualcomm components	Kernel	CVE-2019-2330	N/A	Critical	
2019-07-05	Qualcomm components	WLAN HOST	CVE-2019-2276	N/A	High	
2019-07-05	Qualcomm components	WLAN Driver	CVE-2019-2305	N/A	High	
2019-07-05	Qualcomm components	HLOS	CVE-2019-2278	N/A	High	
2019-07-05	Qualcomm components	WLAN HOST	CVE-2019-2307	N/A	High	
2019-07-05	Qualcomm components	Audio	CVE-2019-2326	N/A	High	
2019-07-05	Qualcomm components	Audio	CVE-2019-2328	N/A	High	
2017-11-01	Framework		CVE-2017-0830	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-11-01	Framework		CVE-2017-0831	EoP	High	8.0
2017-11-01	Media framework		CVE-2017-0832	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-11-01	Media framework		CVE-2017-0833	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-11-01	Media framework		CVE-2017-0834	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-11-01	Media framework		CVE-2017-0835	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-11-01	Media framework		CVE-2017-0836	RCE	Critical	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-11-01	Media framework		CVE-2017-0839	ID	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-11-01	Media framework		CVE-2017-0840	ID	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-11-01	System		CVE-2017-0841	RCE	Critical	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-11-01	System		CVE-2017-0842	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-11-05	Kernel components	Networking subsystem	CVE-2017-9077	EoP	High	
2017-11-05	Kernel components	WLAN	CVE-2017-7541	EoP	High	
2017-11-05	MediaTek components	CCCI	CVE-2017-0843	EoP	High	
2017-11-05	NVIDIA components	GPU driver	CVE-2017-6264	EoP	High	
2017-11-05	Qualcomm components	WLAN	CVE-2017-11013	RCE	Critical	
2017-11-05	Qualcomm components	WLAN	CVE-2017-11015	RCE	Critical	
2017-11-05	Qualcomm components	WLAN	CVE-2017-11014	RCE	Critical	
2017-11-05	Qualcomm components	GPU driver	CVE-2017-11092	EoP	High	
2017-11-05	Qualcomm components	QBT1000 driver	CVE-2017-9690	EoP	High	
2017-11-05	Qualcomm components	Linux boot	CVE-2017-11017	EoP	High	
2017-11-05	Qualcomm components	Camera	CVE-2017-11028	ID	High	
2020-11-01	Android runtime		CVE-2020-0409	EoP	High	8.0 8.1 9 10
2020-11-01	Framework		CVE-2020-0441	DoS	Critical	8.0 8.1 9 10 11
2020-11-01	Framework		CVE-2020-0442	DoS	Critical	8.0 8.1 9 10 11
2020-11-01	Framework		CVE-2020-0418	EoP	High	10
2020-11-01	Framework		CVE-2020-0439	EoP	High	8.0 8.1 9 10 11
2020-11-01	Framework		CVE-2020-0454	ID	High	9
2020-11-01	Framework		CVE-2020-0443	DoS	High	8.0 8.1 9 10 11
2020-11-01	Media Framework		CVE-2020-0451	ID	High	10 11
2020-11-01	Media Framework		RCE	8.0, 8.1, 9		
2020-11-01	Media Framework		CVE-2020-0452	RCE	High	8.0 8.1 9 10 11
2020-11-01	Media Framework		CVE-2020-0438	EoP	High	11
2020-11-01	Media Framework		EoP	10		
2020-11-01	System		CVE-2020-0449	RCE	Critical	8.0 8.1 9 10 11
2020-11-01	System		CVE-2020-12856	EoP	High	8.0 8.1 9 10 11
2020-11-01	System		CVE-2020-0424	ID	High	9 10 11
2020-11-01	System		CVE-2020-0448	ID	High	8.0 8.1 9 10 11
2020-11-01	System		CVE-2020-0450	ID	High	8.0 8.1 9 10 11
2020-11-01	System		CVE-2020-0453	ID	High	8.0 8.1 9
2020-11-01	System		CVE-2020-0437	DoS	High	8.0 8.1 9 10 11
2020-11-05	MediaTek	video encoder	CVE-2020-0445		High	
2020-11-05	MediaTek	video decoder	CVE-2020-0446		High	
2020-11-05	MediaTek	ptp3	CVE-2020-0447		High	
2021-05-01	Framework		CVE-2021-0472	EoP	High	9 10 11
2021-05-01	Framework		CVE-2021-0485	EoP	High	11
2021-05-01	Framework		CVE-2021-0487	EoP	High	11
2021-05-01	Media Framework		CVE-2021-0482	EoP	High	11
2021-05-01	Media Framework		CVE-2021-0484	ID	High	8.1 9 10 11
2021-05-01	System		CVE-2021-0473	RCE	Critical	8.1 9 10 11
2021-05-01	System		CVE-2021-0474	RCE	Critical	8.1 9 10 11
2021-05-01	System		CVE-2021-0475	RCE	Critical	10 11
2021-05-01	System		CVE-2021-0476	EoP	High	9 10 11
2021-05-01	System		CVE-2021-0477	EoP	High	8.1 9 10 11
2021-05-01	System		CVE-2021-0481	EoP	High	8.1 9 10 11
2021-05-01	System		CVE-2021-0466	ID	High	10
2021-05-01	System		CVE-2021-0480	ID	High	8.1 9 10 11
2021-05-05	Framework		CVE-2019-2219	ID	High	11
2021-05-05	Kernel components	TTY	CVE-2020-29661	EoP	High	
2021-05-05	AMLogic	bootROM	CVE-2021-0467		Critical	
2021-05-05	ARM components	Mali	CVE-2021-28663		High	
2021-05-05	ARM components	Mali	CVE-2021-28664		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0489		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0490		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0491		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0492		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0493		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0494		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0495		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0496		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0497		High	
2021-05-05	MediaTek components	memory management driver	CVE-2021-0498		High	
2021-05-05	Unisoc components	Framework	CVE-2021-0324		High	
2021-05-05	Qualcomm components	Audio	CVE-2021-1891		High	
2021-05-05	Qualcomm components	Display	CVE-2021-1905		High	
2021-05-05	Qualcomm components	Kernel	CVE-2021-1927		High	
2021-05-05	Qualcomm components	Display	CVE-2021-1906		Moderate	
2018-08-01	Framework		CVE-2018-9445	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-08-01	Framework		CVE-2018-9438	DoS	High	8.1
2018-08-01	Framework		CVE-2018-9458	EoP	High	8.0 8.1
2018-08-01	Framework		CVE-2018-9451	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-08-01	Media framework		CVE-2018-9427	RCE	Critical	8.0 8.1
2018-08-01	Media framework		CVE-2018-9444	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2018-08-01	Media framework		CVE-2018-9437	DoS	High	6.0 6.0.1
2018-08-01	System		CVE-2018-9446	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-08-01	System		CVE-2018-9450	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-08-01	System		CVE-2018-9459	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-08-01	System		CVE-2018-9455	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-08-01	System		CVE-2018-9436	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-08-01	System		CVE-2018-9454	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-08-01	System		CVE-2018-9448	ID	High	8.0 8.1
2018-08-01	System		CVE-2018-9453	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-08-05	Kernel components	F2FS	CVE-2017-18249	EoP	High	
2018-08-05	Kernel components	binder	CVE-2018-9465	EoP	High	
2018-08-05	Qualcomm components	Bluetooth	CVE-2018-5383	ID	High	
2018-08-05	Qualcomm components	WLAN	CVE-2017-13077	ID	High	
2018-08-05	Qualcomm components	Video	CVE-2017-18281	ID	High	
2018-08-05	Qualcomm components	WLAN	CVE-2018-11260	EoP	High	
2021-02-01	Android runtime		CVE-2021-0341	ID	High	8.1 9 10 11
2021-02-01	Framework		CVE-2021-0302	EoP	High	8.1 9 10
2021-02-01	Framework		CVE-2021-0305	EoP	High	8.1 9 10
2021-02-01	Framework		CVE-2021-0314	EoP	High	8.1 9 10 11
2021-02-01	Framework		CVE-2021-0327	EoP	High	8.1 9 10 11
2021-02-01	Framework		CVE-2021-0330	EoP	High	9 10 11
2021-02-01	Framework		CVE-2021-0334	EoP	High	8.1 9 10 11
2021-02-01	Framework		CVE-2021-0337	EoP	High	8.1 9 10 11
2021-02-01	Framework		CVE-2021-0339	EoP	High	8.1 9 10
2021-02-01	Framework		CVE-2021-0340	EoP	High	10
2021-02-01	Framework		CVE-2021-0338	DoS	High	10 11
2021-02-01	Media Framework		CVE-2021-0325	RCE	High	10 11
2021-02-01	Media Framework		RCE	8.1, 9		
2021-02-01	Media Framework		CVE-2021-0332	EoP	High	10 11
2021-02-01	Media Framework		CVE-2021-0335	ID	High	11
2021-02-01	System		CVE-2021-0326	RCE	Critical	8.1 9 10 11
2021-02-01	System		CVE-2021-0328	EoP	High	8.1 9 10 11
2021-02-01	System		CVE-2021-0329	EoP	High	8.1 9 10 11
2021-02-01	System		CVE-2021-0331	EoP	High	8.1 9 10 11
2021-02-01	System		CVE-2021-0333	EoP	High	8.1 9 10 11
2021-02-01	System		CVE-2021-0336	EoP	High	8.1 9 10 11
2021-02-05	Kernel components	IPv6 multicast	CVE-2017-18509	EoP	High	
2021-02-05	Qualcomm components	WLAN	CVE-2020-11272		Critical	
2021-02-05	Qualcomm components	Audio	CVE-2020-11271		High	
2021-02-05	Qualcomm components	Camera	CVE-2020-11277		High	
2021-02-05	Qualcomm components	Display	CVE-2020-11282		High	
2021-02-05	Qualcomm components	Kernel	CVE-2020-11286		High	
2021-02-05	Qualcomm components	WLAN	CVE-2020-11297		High	
2020-10-01	Android runtime		CVE-2020-0408	EoP	High	8.0 8.1 9 10 11
2020-10-01	Framework		CVE-2020-0420	EoP	High	11
2020-10-01	Framework		CVE-2020-0421	EoP	High	8.0 8.1 9 10 11
2020-10-01	Framework		CVE-2020-0246	ID	High	10 11
2020-10-01	Framework		CVE-2020-0412	ID	High	8.0 8.1 9 10 11
2020-10-01	Framework		CVE-2020-0419	ID	High	8.1 9 10 11
2020-10-01	Media Framework		CVE-2020-0213	ID	High	10 11
2020-10-01	Media Framework		CVE-2020-0411	ID	High	10 11
2020-10-01	Media Framework		CVE-2020-0414	ID	High	10 11
2020-10-01	Media Framework		CVE-2019-2194	EoP	Moderate	9
2020-10-01	System		CVE-2020-0215	EoP	High	8.0 8.1 9 10 11
2020-10-01	System		CVE-2020-0416	EoP	High	8.0 8.1 9 10 11
2020-10-01	System		CVE-2020-0377	ID	High	8.0 8.1 9 10 11
2020-10-01	System		CVE-2020-0378	ID	High	9 10 11
2020-10-01	System		CVE-2020-0398	ID	High	10 11
2020-10-01	System		CVE-2020-0400	ID	High	10 11
2020-10-01	System		CVE-2020-0410	ID	High	8.0 8.1 9 10 11
2020-10-01	System		CVE-2020-0413	ID	High	8.0 8.1 9 10 11
2020-10-01	System		CVE-2020-0415	ID	High	8.0 8.1 9 10 11
2020-10-01	System		CVE-2020-0422	ID	High	8.0 8.1 9 10 11
2020-10-05	Kernel	Binder	CVE-2020-0423	EoP	High	
2020-10-05	MediaTek components		CVE-2020-0283	High	KeyInstall	
2020-10-05	MediaTek components		CVE-2020-0339	High	Widevine	
2020-10-05	MediaTek components		CVE-2020-0367	High	Widevine	
2020-10-05	MediaTek components		CVE-2020-0371	High	KeyInstall	
2020-10-05	MediaTek components		CVE-2020-0376	High	ISP	
2020-10-05	Qualcomm components		CVE-2020-11125	High	Kernel	
2020-10-05	Qualcomm components		CVE-2020-11162	High	Kernel	
2020-10-05	Qualcomm components		CVE-2020-11173	High	Kernel	
2020-10-05	Qualcomm components		CVE-2020-11174	High	Kernel	
2021-01-01	Framework		CVE-2021-0313	DoS	Critical	8.0 8.1 9 10 11
2021-01-01	Framework		CVE-2021-0303	EoP	High	11
2021-01-01	Framework		CVE-2021-0306	EoP	High	8.0 8.1 9 10 11
2021-01-01	Framework		CVE-2021-0307	EoP	High	10 11
2021-01-01	Framework		CVE-2021-0310	EoP	High	11
2021-01-01	Framework		CVE-2021-0315	EoP	High	8.0 8.1 9 10 11
2021-01-01	Framework		CVE-2021-0317	EoP	High	8.0 8.1 9 10 11
2021-01-01	Framework		CVE-2021-0318	EoP	High	8.1 9 10 11
2021-01-01	Framework		CVE-2021-0319	EoP	High	8.0 8.1 9 10 11
2021-01-01	Framework		CVE-2021-0304	ID	High	8.0 8.1 9 10
2021-01-01	Framework		CVE-2021-0309	ID	High	8.0 8.1 9 10 11
2021-01-01	Framework		CVE-2021-0321	ID	High	11
2021-01-01	Framework		CVE-2021-0322	ID	High	9 10 11
2021-01-01	Framework		CVE-2019-9376	DoS	High	8.0 8.1 9
2021-01-01	Framework		CVE-2020-15999	RCE	Moderate	8.0 8.1 9 10 11
2021-01-01	Media Framework		CVE-2016-6328	RCE	High	8.0 8.1 9 10 11
2021-01-01	Media Framework		CVE-2021-0311	ID	High	8.0 8.1 9 10 11
2021-01-01	Media Framework		CVE-2021-0312	ID	High	8.0 8.1 9 10 11
2021-01-01	System		CVE-2021-0316	RCE	Critical	8.0 8.1 9 10 11
2021-01-01	System		CVE-2020-0471	EoP	High	8.0 8.1 9 10 11
2021-01-01	System		CVE-2021-0308	EoP	High	8.0 8.1 9 10 11
2021-01-01	System		CVE-2021-0320	ID	High	10 11
2021-01-05	Kernel components	ELF core dumps	CVE-2020-10732	ID	High	
2021-01-05	Kernel components	Speculative execution	CVE-2020-10766	ID	High	
2021-01-05	Kernel components	Linux kernel	CVE-2020-10767	ID	High	
2021-01-05	MediaTek components	ged	CVE-2021-0301		High	
2021-01-05	Qualcomm components	Kernel	CVE-2020-11233		High	
2021-01-05	Qualcomm components	Display	CVE-2020-11239		High	
2021-01-05	Qualcomm components	Camera	CVE-2020-11240		High	
2021-01-05	Qualcomm components	Audio	CVE-2020-11250		High	
2021-01-05	Qualcomm components	Display	CVE-2020-11261		High	
2021-01-05	Qualcomm components	Display	CVE-2020-11262		High	
2019-04-01	Framework		CVE-2019-2026	EoP	High	8.0
2019-04-01	Media framework		CVE-2019-2027	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-04-01	Media framework		CVE-2019-2028	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-04-01	System		CVE-2019-2030	EoP	High	9
2019-04-01	System		CVE-2019-2031	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-04-01	System		CVE-2019-2033	EoP	High	9
2019-04-01	System		CVE-2019-2034	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-04-01	System		CVE-2019-2035	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-04-01	System		CVE-2019-2038	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-04-01	System		CVE-2019-2039	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-04-01	System		CVE-2019-2040	ID	High	9
2019-04-05	System		CVE-2019-2029	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-04-05	System		CVE-2019-2032	EoP	High	8.0 8.1 9
2019-04-05	System		CVE-2019-2041	EoP	High	8.1 9
2019-04-05	System		CVE-2019-2037	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11940	N/A	Critical	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2017-17772	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11294	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-5855	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11299	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11826	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11827	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11840	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11851	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11860	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11868	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11869	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11878	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11889	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11891	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11894	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11895	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11897	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11902	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11904	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11905	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11923	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11924	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11925	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11927	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11930	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11937	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11949	N/A	High	
2019-04-05	Qualcomm components	WLAN HOST	CVE-2018-11953	N/A	High	
2019-04-05	Qualcomm components	Kernel	CVE-2018-13920	N/A	High	
2019-01-01	Framework		CVE-2018-9582	EoP	High	8.0 8.1 9
2019-01-01	System		CVE-2018-9583	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-01	System		CVE-2018-9584	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-01	System		CVE-2018-9585	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-01	System		CVE-2018-9586	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-01	System		CVE-2018-9587	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-01	System		CVE-2018-9588	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-01	System		CVE-2018-9589	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-01	System		CVE-2018-9590	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-01	System		CVE-2018-9591	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-01	System		CVE-2018-9592	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-01	System		CVE-2018-9593	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-01	System		CVE-2018-9594	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-01-05	Kernel components	ext4 filesystem	CVE-2018-10876	EoP	High	
2019-01-05	Kernel components	ext4 filesystem	CVE-2018-10880	EoP	High	
2019-01-05	Kernel components	ext4 filesystem	CVE-2018-10882	EoP	High	
2019-01-05	Kernel components	Filesystem	CVE-2018-13405	EoP	High	
2019-01-05	Kernel components	TLB	CVE-2018-18281	EoP	High	
2019-01-05	Kernel components	Memory Manager	CVE-2018-17182	EoP	High	
2019-01-05	Kernel components	ext4 filesystem	CVE-2018-10877	ID	High	
2019-01-05	NVIDIA components	Dragon BSP	CVE-2018-6241	EoP	High	
2019-01-05	Qualcomm components	Audio	CVE-2018-11962	N/A	High	
2019-01-05	Qualcomm components	Data HLOS - LNX	CVE-2018-12014	N/A	High	
2019-01-05	Qualcomm components	GPS	CVE-2018-13889	N/A	High	
2019-05-01	Framework		CVE-2019-2043	EoP	Moderate	7.0 7.1.1 7.1.2 8.0 8.1 9 
2019-05-01	Media framework		CVE-2019-2044	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9 
2019-05-01	System		CVE-2019-2045	RCE	Critical	7.0 7.1.1 7.1.2 8.1 9 
2019-05-01	System		CVE-2019-2046	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9 
2019-05-01	System		CVE-2019-2047	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9 
2019-05-01	System		CVE-2019-2049	EoP	High	9 
2019-05-01	System		CVE-2019-2050	EoP	High	8.0 8.1 9 
2019-05-01	System		CVE-2019-2051	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9 
2019-05-01	System		CVE-2019-2052	ID	High	7.0 7.1.1 7.1.2 8.1 9 
2019-05-01	System		CVE-2019-2053	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9 
2019-05-05	Kernel components	seccomp	CVE-2019-2054	EoP	Moderate	
2019-05-05	NVIDIA components	Pixel C TrustZone	CVE-2018-6243	EoP	High	
2019-05-05	"
Broadcom components"	Bluetooth firmware	CVE-2018-19860	RCE	High	
2019-05-05	Qualcomm components	WLAN driver	CVE-2018-11955	N/A	High	
2019-05-05	Qualcomm components	Data HLOS - LNX	CVE-2018-13919	N/A	High	
2019-05-05	Qualcomm components	WLAN driver	CVE-2018-11819	N/A	Moderate	
2020-04-01	Framework		CVE-2020-0080	EoP	High	10
2020-04-01	Framework		CVE-2020-0081	EoP	High	8.0 8.1 9 10
2020-04-01	Framework		CVE-2020-0082	EoP	High	10
2020-04-01	Framework		CVE-2019-5018	EoP	High	8.0 8.1 9 10
2020-04-01	Framework		CVE-2019-8457	ID	High	8.0 8.1 9 10
2020-04-01	Framework		CVE-2019-9936	ID	Moderate	8.0 8.1 9 10
2020-04-01	Media framework		CVE-2020-0078	EoP	High	9 10
2020-04-01	Media framework		CVE-2020-0079	EoP	High	9 10
2020-04-01	System		CVE-2020-0070	RCE	Critical	8.0 8.1 9 10
2020-04-01	System		CVE-2020-0071	RCE	Critical	8.0 8.1 9 10
2020-04-01	System		CVE-2020-0072	RCE	Critical	8.0 8.1 9 10
2020-04-01	System		CVE-2020-0073	RCE	Critical	8.0 8.1 9 10
2020-04-05	Framework		CVE-2019-2056	ID	High	10
2020-04-05	Kernel components	USB input driver	CVE-2019-19524	EoP	High	
2020-04-05	Kernel components	USB HID drivers	CVE-2019-19532	EoP	High	
2020-04-05	Kernel components	Audio Subsystem	CVE-2019-19807	EoP	High	
2020-04-05	FPC components	FPC Iris TZ App	CVE-2020-0076	EoP	High	
2020-04-05	FPC components	FPC Iris TZ App	CVE-2020-0075	ID	Moderate	
2020-04-05	FPC components	FPC Iris TZ App	CVE-2020-0077	ID	Moderate	
2020-04-05	Qualcomm components	WLAN	CVE-2019-14131	N/A	Critical	
2020-04-05	Qualcomm components	Audio	CVE-2019-14070	N/A	High	
2020-04-05	Qualcomm components	Camera	CVE-2019-14104	N/A	High	
2020-04-05	Qualcomm components	Kernel	CVE-2019-14122	N/A	High	
2020-04-05	Qualcomm components	Video	CVE-2019-14132	N/A	High	
2020-04-05	Qualcomm components	WLAN	CVE-2020-3651	N/A	High	
2017-02-05	"Remote code execution vulnerability in
Qualcomm crypto driver"		CVE-2016-8418	Critical	None*	Oct 10 2016
2017-02-05	"Elevation of privilege vulnerability in
kernel file system"		CVE-2017-0427	Critical	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL"	Sep 13 2016
2017-02-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2017-0428	Critical	Nexus 9	Oct 25 2016
2017-02-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2017-0429	Critical	Nexus 9	Nov 3 2016
2017-02-05	"Elevation of privilege
vulnerability in kernel networking subsystem"		CVE-2014-9914	Critical	Nexus 6, Nexus Player	Nov 9 2016
2017-02-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0430	Critical	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Google internal
2017-02-05	"Vulnerabilities in Qualcomm
components"		CVE-2017-0431	Critical	None***	Qualcomm internal
2017-02-05	"Elevation of privilege vulnerability in
MediaTek driver"		CVE-2017-0432	High	None**	Apr 21 2016
2017-02-05	"Elevation of privilege
vulnerability in Synaptics touchscreen driver"		CVE-2017-0433	High	Nexus 6P, Nexus 9, Android One, Pixel, Pixel XL	Sep 8 2016
2017-02-05	"Elevation of privilege
vulnerability in Synaptics touchscreen driver"		CVE-2017-0434	High	Pixel, Pixel XL	Nov 18 2016
2017-02-05	"Elevation
of privilege vulnerability in Qualcomm Secure Execution Environment
Communicator driver"		CVE-2016-8480	High	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Sep 28 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2016-8481	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Oct 1 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2017-0435	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Oct 1 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2017-0436	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Nov 2 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0437	High	Nexus 5X, Pixel, Pixel XL	Oct 25 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0438	High	Nexus 5X, Pixel, Pixel XL	Oct 25 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0439	High	Nexus 5X, Pixel, Pixel XL	Oct 25 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2016-8419	High	Nexus 5X, Pixel, Pixel XL	Oct 26 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2016-8420	High	Nexus 5X, Pixel, Pixel XL	Oct 26 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2016-8421	High	Nexus 5X, Pixel, Pixel XL	Oct 26 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0440	High	Nexus 5X, Pixel, Pixel XL	Nov 11 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0441	High	Nexus 5X, Pixel, Pixel XL	Nov 11 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0442	High	Nexus 5X, Pixel, Pixel XL	Nov 13 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0443	High	Nexus 5X, Pixel, Pixel XL	Nov 13 2016
2017-02-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2016-8476	High	Nexus 5X, Pixel, Pixel XL	Nov 14 2016
2017-02-05	"Elevation of privilege vulnerability in
Realtek sound driver"		CVE-2017-0444	High	Nexus 9	Nov 7 2016
2017-02-05	"Elevation of privilege vulnerability in
HTC touchscreen driver"		CVE-2017-0445	High	Pixel, Pixel XL	Nov 9 2016
2017-02-05	"Elevation of privilege vulnerability in
HTC touchscreen driver"		CVE-2017-0446	High	Pixel, Pixel XL	Nov 15 2016
2017-02-05	"Elevation of privilege vulnerability in
HTC touchscreen driver"		CVE-2017-0447	High	Pixel, Pixel XL	Nov 15 2016
2017-02-05	"Information disclosure vulnerability in
NVIDIA video driver"		CVE-2017-0448	High	Nexus 9	Nov 7 2016
2017-02-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0449	Moderate	Nexus 6, Nexus 6P	Sep 23 2016
2017-02-05	"Elevation of privilege vulnerability in
Audioserver"		CVE-2017-0450	Moderate	Nexus 9	Nov 15 2016
2017-02-05	"Elevation of privilege vulnerability in
kernel file system"		CVE-2016-10044	Moderate	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL"	Google internal
2017-02-05	"Information
disclosure vulnerability in Qualcomm Secure Execution Environment
Communicator"		CVE-2016-8414	Moderate	Nexus 5X, Nexus 6P, Android One, Pixel, Pixel XL	Sep 23 2016
2017-02-05	"Information disclosure vulnerability in
Qualcomm sound driver"		CVE-2017-0451	Moderate	Nexus 5X, Nexus 6P, Android One, Pixel, Pixel XL	Sep 27 2016
2020-05-01	Framework		CVE-2020-0096	EoP	Critical	8.0 8.1 9
2020-05-01	Framework		CVE-2020-0097	EoP	High	9 10
2020-05-01	Framework		CVE-2020-0098	EoP	High	8.0 8.1 9 10
2020-05-01	Media framework		CVE-2020-0094	EoP	High	9 10
2020-05-01	Media framework		CVE-2020-0093	ID	High	8.0 8.1 9 10
2020-05-01	Media framework		CVE-2020-0100	ID	High	8.0 8.1
2020-05-01	Media framework		CVE-2020-0101	ID	High	8.0 8.1 9 10
2020-05-01	System		CVE-2020-0103	RCE	Critical	9 10
2020-05-01	System		CVE-2020-0102	EoP	High	8.0 8.1 9 10
2020-05-01	System		CVE-2020-0109	EoP	High	9 10
2020-05-01	System		CVE-2020-0105	EoP	High	9 10
2020-05-01	System		CVE-2020-0024	EoP	High	8.0 8.1 9 10
2020-05-01	System		CVE-2020-0092	ID	High	10
2020-05-01	System		CVE-2020-0106	ID	High	10
2020-05-01	System		CVE-2020-0104	ID	Moderate	9 10
2020-05-05	Kernel components	Kernel Scheduler	CVE-2020-0110	EoP	High	
2020-05-05	Kernel components	PCAN-USB driver	CVE-2019-19536	ID	High	
2020-05-05	MediaTek components	Omacp	CVE-2020-0064	ID	High	
2020-05-05	MediaTek components	Android suite daemon	CVE-2020-0065	ID	High	
2020-05-05	MediaTek components	Email	CVE-2020-0090	ID	High	
2020-05-05	MediaTek components	mnld	CVE-2020-0091	ID	High	
2020-05-05	Qualcomm components	Kernel	CVE-2019-14053	N/A	High	
2020-05-05	Qualcomm components	Display 	CVE-2019-14087	N/A	High	
2020-05-05	Qualcomm components	Display	CVE-2020-3610	N/A	High	
2020-05-05	Qualcomm components	WLAN	CVE-2020-3615	N/A	High	
2020-05-05	Qualcomm components	Security	CVE-2020-3623	N/A	High	
2020-05-05	Qualcomm components	Security	CVE-2020-3625	N/A	High	
2020-05-05	Qualcomm components	Video	CVE-2020-3630	N/A	High	
2020-05-05	Qualcomm components	Kernel	CVE-2020-3680	N/A	High	
2020-03-01	Framework		CVE-2020-0031	ID	High	10
2020-03-01	Media framework		CVE-2020-0032	RCE	Critical	8.0 8.1 9 10
2020-03-01	Media framework		CVE-2020-0033	EoP	High	8.0 8.1 9 10
2020-03-01	Media framework		CVE-2020-0034	ID	High	8.0 8.1
2020-03-01	System		CVE-2020-0036	EoP	High	8.0 8.1 9 10
2020-03-01	System		CVE-2020-0035	ID	High	8.0 8.1 9
2020-03-01	System		CVE-2020-0029	ID	High	10
2020-03-01	System		CVE-2020-0037	ID	High	8.0 8.1 9 10
2020-03-01	System		CVE-2020-0038	ID	High	8.0 8.1 9 10
2020-03-01	System		CVE-2020-0039	ID	High	8.0 8.1 9 10
2020-03-05	Kernel components	USB	CVE-2019-19527	EoP	High	
2020-03-05	Kernel components	USB	CVE-2019-19537	EoP	High	
2020-03-05	Kernel components	Networking	CVE-2019-15239	EoP	High	
2020-03-05	Kernel components	Binder	CVE-2020-0041	EoP	High	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0010	EoP	High	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0011	EoP	High	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0012	EoP	High	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0042	ID	Moderate	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0043	ID	Moderate	
2020-03-05	FPC components	FPC Fingerprint TEE	CVE-2020-0044	ID	Moderate	
2020-03-05	MediaTek components	System	CVE-2020-0069	EoP	High	
2020-03-05	Qualcomm components	USB	CVE-2019-14079	N/A	High	
2020-03-05	Qualcomm components	WLAN 	CVE-2018-11838	N/A	High	
2020-03-05	Qualcomm components	WLAN	CVE-2019-10526	N/A	High	
2020-03-05	Qualcomm components	Audio 	CVE-2019-10569	N/A	High	
2020-03-05	Qualcomm components	Graphics 	CVE-2019-14029	N/A	High	
2020-03-05	Qualcomm components	Audio	CVE-2019-14032	N/A	High	
2020-03-05	Qualcomm components	Audio	CVE-2019-14068	N/A	High	
2020-03-05	Qualcomm components	Graphics	CVE-2019-14072	N/A	High	
2020-08-01	Framework		CVE-2020-0240	RCE	High	10
2020-08-01	Framework		CVE-2020-0238	EoP	High	8.0 8.1 9 10
2020-08-01	Framework		CVE-2020-0257	EoP	High	10
2020-08-01	Framework		CVE-2020-0239	ID	High	9 10
2020-08-01	Framework		CVE-2020-0249	ID	High	8.0 8.1 9 10
2020-08-01	Framework		CVE-2020-0258	ID	High	10
2020-08-01	Framework		CVE-2020-0247	DoS	High	8.0 8.1 10
2020-08-01	Media Framework		CVE-2020-0241	EoP	High	8.0 8.1 9 10
2020-08-01	Media Framework		CVE-2020-0242	EoP	High	8.0 8.1 9 10
2020-08-01	Media Framework		CVE-2020-0243	EoP	High	8.0 8.1 9 10
2020-08-01	System		CVE-2020-0108	EoP	High	8.1 9 10
2020-08-01	System		CVE-2020-0256	EoP	High	8.0 8.1 9 10
2020-08-01	System		CVE-2020-0248	ID	High	10
2020-08-01	System		CVE-2020-0250	ID	High	10
2020-08-05	AMLogic components	dm-verity	CVE-2020-0259	EoP	High	
2020-08-05	Kernel components	SELinux	CVE-2020-10751	EoP	High	
2020-08-05	Kernel components	Linux USB Subsystem	CVE-2020-12464	EoP	High	
2020-08-05	Kernel components	Linux Wireless Subsystem	CVE-2019-16746	ID	High	
2020-08-05	MediaTek components	Multimedia Processing Driver	CVE-2020-0252	EoP	High	
2020-08-05	MediaTek components	Multimedia Processing Driver	CVE-2020-0253	EoP	High	
2020-08-05	MediaTek components	Multimedia Processing Driver	CVE-2020-0260	EoP	High	
2020-08-05	MediaTek components	Multimedia Processing Driver	CVE-2020-0251	ID	High	
2020-08-05	MediaTek components	Multimedia Processing Driver	CVE-2020-0254	ID	High	
2020-08-05	Qualcomm components	WLAN	CVE-2020-11116	N/A	Critical	
2020-08-05	Qualcomm components	WLAN	CVE-2020-11115	N/A	High	
2020-08-05	Qualcomm components	WLAN	CVE-2020-11118	N/A	High	
2020-08-05	Qualcomm components	WLAN	CVE-2020-11120	N/A	High	
2017-01-05	"Elevation of privilege vulnerability in
kernel memory subsystem"		CVE-2015-3288	Critical	"Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel C, Nexus Player, Pixel,
Pixel XL"	Jul 9 2015
2017-01-05	"Elevation of privilege vulnerability in
Qualcomm bootloader"		CVE-2016-8422	Critical	Nexus 6, Nexus 6P, Pixel, Pixel XL	Jul 22 2016
2017-01-05	"Elevation of privilege vulnerability in
Qualcomm bootloader"		CVE-2016-8423	Critical	Nexus 6P, Pixel, Pixel XL	Aug 24 2016
2017-01-05	"Elevation of privilege vulnerability in
kernel file system"		CVE-2015-5706	Critical	None*	Aug 1 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8424	Critical	Nexus 9	Sep 17 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8425	Critical	Nexus 9	Sep 28 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8426	Critical	Nexus 9	Sep 28 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8482	Critical	Nexus 9	Sep 28 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8427	Critical	Nexus 9	Sep 28 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8428	Critical	Nexus 9	Oct 6 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8429	Critical	Nexus 9	Oct 13 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8430	Critical	Nexus 9	Oct 17 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8431	Critical	Pixel C	Oct 25 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8432	Critical	Pixel C	Oct 26 2016
2017-01-05	"Elevation of privilege vulnerability in
MediaTek driver"		CVE-2016-8433	Critical	None**	Sep 24 2016
2017-01-05	"Elevation of privilege vulnerability in
Qualcomm GPU driver"		CVE-2016-8434	Critical	Nexus 5X, Nexus 6, Nexus 6P, Android One	Oct 12 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8435	Critical	Pixel C	Nov 7 2016
2017-01-05	"Elevation of privilege vulnerability in
Qualcomm video driver"		CVE-2016-8436	Critical	None*	Oct 13 2016
2017-01-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8438	Critical	None***	Qualcomm internal
2017-01-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8442	Critical	None***	Qualcomm internal
2017-01-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8443	Critical	None***	Qualcomm internal
2017-01-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8437	High	None***	Qualcomm internal
2017-01-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8439	High	None***	Qualcomm internal
2017-01-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8440	High	None***	Qualcomm internal
2017-01-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8441	High	None***	Qualcomm internal
2017-01-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8398	High	Nexus 5X, Nexus 6, Nexus 6P, Android One	Qualcomm internal
2017-01-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8459	High	None***	Qualcomm internal
2017-01-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-5080	Moderate	Nexus 5X	Qualcomm internal
2017-01-05	"Elevation of privilege vulnerability in
Qualcomm camera"		CVE-2016-8412	High	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Aug 26 2016
2017-01-05	"Elevation of privilege vulnerability in
Qualcomm camera"		CVE-2016-8444	High	Nexus 5X, Nexus 6, Nexus 6P	Aug 26 2016
2017-01-05	"Elevation of privilege vulnerability in
MediaTek components"		CVE-2016-8445	High	None**	Sep 25 2016
2017-01-05	"Elevation of privilege vulnerability in
MediaTek components"		CVE-2016-8446	High	None**	Sep 25 2016
2017-01-05	"Elevation of privilege vulnerability in
MediaTek components"		CVE-2016-8447	High	None**	Sep 25 2016
2017-01-05	"Elevation of privilege vulnerability in
MediaTek components"		CVE-2016-8448	High	None**	Sep 28 2016
2017-01-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2016-8415	High	Nexus 5X, Pixel, Pixel XL	Sep 26 2016
2017-01-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-8449	High	Nexus 9	Sep 28 2016
2017-01-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2016-8450	High	Nexus 5X, Nexus 6, Nexus 6P, Android One	Oct 13 2016
2017-01-05	"Elevation of privilege
vulnerability in Synaptics touchscreen driver"		CVE-2016-8451	High	None**	Oct 13 2016
2017-01-05	"Elevation of privilege vulnerability
in kernel security subsystem"		CVE-2016-7042	High	Pixel C	Oct 14 2016
2017-01-05	"Elevation of privilege
vulnerability in kernel performance subsystem"		CVE-2017-0403	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL"	Oct 25 2016
2017-01-05	"Elevation of privilege vulnerability in
kernel sound subsystem"		CVE-2017-0404	High	"Nexus 5X, Nexus 6P, Nexus 9, Pixel C, Nexus Player, Pixel, Pixel
XL"	Oct 27 2016
2017-01-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2016-8452	High	Nexus 5X, Android One, Pixel, Pixel XL	Oct 28 2016
2017-01-05	"Elevation of privilege vulnerability in
Qualcomm radio driver"		CVE-2016-5345	High	Android One	Nov 3 2016
2017-01-05	"Elevation of privilege vulnerability
in kernel profiling subsystem"		CVE-2016-9754	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player"	Nov 4 2016
2017-01-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2016-8453	High	Nexus 6	Google internal
2017-01-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2016-8454	High	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Oct 14 2016
2017-01-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2016-8455	High	Nexus 6P	Oct 15 2016
2017-01-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2016-8456	High	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Oct 15 2016
2017-01-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2016-8457	High	Nexus 6, Nexus 6P, Nexus 9, Pixel C	Oct 15 2016
2017-01-05	"Elevation of privilege
vulnerability in Synaptics touchscreen driver"		CVE-2016-8458	High	Nexus 5X, Nexus 6P, Nexus 9, Android One, Pixel, Pixel XL	Google internal
2017-01-05	"Information disclosure vulnerability in
NVIDIA video driver"		CVE-2016-8460	High	Nexus 9	Sep 21 2016
2017-01-05	"Information disclosure vulnerability in
bootloader"		CVE-2016-8461	High	Nexus 9, Pixel, Pixel XL	Oct 21 2016
2017-01-05	"Information disclosure vulnerability in
bootloader"		CVE-2016-8462	High	Pixel, Pixel XL	Oct 27 2016
2017-01-05	"Denial of service vulnerability in
Qualcomm FUSE file system"		CVE-2016-8463	High	None*	Jan 03 2014
2017-01-05	Denial of service vulnerability in bootloader		CVE-2016-8467	High	Nexus 6, Nexus 6P	Jun 29 2016
2017-01-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2016-8464	Moderate	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	May 26 2016
2017-01-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2016-8466	Moderate	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Sep 28 2016
2017-01-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2016-8465	Moderate	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Oct 27 2016
2017-01-05	Elevation of privilege vulnerability in Binder		CVE-2016-8468	Moderate	Pixel C, Pixel, Pixel XL	Google internal
2017-01-05	"Information disclosure vulnerability in
NVIDIA camera driver"		CVE-2016-8469	Moderate	Nexus 9	Sep 7 2016
2017-01-05	"Information disclosure vulnerability in MediaTek
driver"		CVE-2016-8470	Moderate	None**	Sep 15 2016
2017-01-05	"Information disclosure vulnerability in MediaTek
driver"		CVE-2016-8471	Moderate	None**	Sep 15 2016
2017-01-05	"Information disclosure vulnerability in MediaTek
driver"		CVE-2016-8472	Moderate	None**	Sep 15 2016
2017-01-05	"Information disclosure vulnerability
in STMicroelectronics driver"		CVE-2016-8473	Moderate	Nexus 5X, Nexus 6P	Sep 28 2016
2017-01-05	"Information disclosure vulnerability
in STMicroelectronics driver"		CVE-2016-8474	Moderate	Nexus 5X, Nexus 6P	Sep 28 2016
2017-01-05	"Information disclosure vulnerability in HTC
input driver"		CVE-2016-8475	Moderate	Pixel, Pixel XL	Oct 30 2016
2017-01-05	"Denial of service vulnerability in kernel
file system"		CVE-2014-9420	Moderate	Pixel C	Dec 25 2014
2017-10-01	Framework		CVE-2017-0806	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-10-01	Media framework		CVE-2017-0809	RCE	Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-10-01	Media framework		CVE-2017-0810	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-10-01	Media framework		CVE-2017-0811	RCE	Critical	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-10-01	Media framework		CVE-2017-0812	EoP	High	7.0 7.1.1 7.1.2 8.0
2017-10-01	Media framework		CVE-2017-0815	ID	Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-10-01	Media framework		CVE-2017-0816	ID	Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-10-01	System		CVE-2017-14496	RCE	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-10-05	Kernel components	Filesystem	CVE-2017-7374	EoP	High	
2017-10-05	Kernel components	Network subsystem	CVE-2017-9075	EoP	High	
2017-10-05	MediaTek components	SoC driver	CVE-2017-0827	EoP	High	
2016-10-05	"Remote code
execution vulnerability in kernel ASN.1 decoder"		CVE-2016-0758	Critical	Nexus 5X, Nexus 6P	May 12 2016
2016-10-05	"Remote
code execution vulnerability in kernel networking subsystem"		CVE-2016-7117	Critical	All Nexus	Google internal
2016-10-05	"Elevation
of privilege vulnerability in MediaTek video driver"		CVE-2016-3928	Critical	None	Jul 6 2016
2016-10-05	"Elevation
of privilege vulnerability in kernel shared memory driver"		CVE-2016-5340	Critical	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Android One	Jul 26 2016
2016-10-05	"
Vulnerabilities in Qualcomm components"		CVE-2016-3926	Critical	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P	Qualcomm internal
2016-10-05	"
Vulnerabilities in Qualcomm components"		CVE-2016-3927	Critical	Nexus 5X, Nexus 6P	Qualcomm internal
2016-10-05	"
Vulnerabilities in Qualcomm components"		CVE-2016-3929	High	Nexus 5X, Nexus 6P	Qualcomm internal
2016-10-05	"Elevation
of privilege vulnerability in Qualcomm networking component"		CVE-2016-2059	High	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Android One	Feb 4 2016
2016-10-05	"Elevation of privilege vulnerability in
NVIDIA MMC test driver"		CVE-2016-3930	High	Nexus 9	May 12 2016
2016-10-05	"Elevation of privilege vulnerability in
Qualcomm QSEE Communicator driver"		CVE-2016-3931	High	Nexus 5X, Nexus 6, Nexus 6P, Android One	Jun 4 2016
2016-10-05	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3932	High	None	Jun 6 2016
2016-10-05	Elevation of privilege vulnerability in Mediaserver		CVE-2016-3933	High	Nexus 9, Pixel C	Jun 14 2016
2016-10-05	"Elevation of privilege vulnerability
in Qualcomm camera driver"		CVE-2016-3903	High	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Android One	Jun 20 2016
2016-10-05	"Elevation of privilege vulnerability
in Qualcomm camera driver"		CVE-2016-3934	High	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Android One	Jul 12 2016
2016-10-05	"Elevation
of privilege vulnerability in Qualcomm sound driver"		CVE-2015-8951	High	Nexus 5X, Nexus 6P, Android One	Jun 20 2016
2016-10-05	"Elevation
of privilege vulnerability in Qualcomm crypto engine driver"		CVE-2016-3901	High	Nexus 5X, Nexus 6, Nexus 6P, Android One	Jul 6 2016
2016-10-05	"Elevation
of privilege vulnerability in Qualcomm crypto engine driver"		CVE-2016-3935	High	Nexus 5X, Nexus 6, Nexus 6P, Android One	Jul 6 2016
2016-10-05	"Elevation
of privilege vulnerability in MediaTek video driver"		CVE-2016-3936	High	None	Jul 6 2016
2016-10-05	"Elevation
of privilege vulnerability in MediaTek video driver"		CVE-2016-3937	High	None	Jul 7 2016
2016-10-05	"Elevation
of privilege vulnerability in Qualcomm video driver"		CVE-2016-3938	High	Nexus 5X, Nexus 6, Nexus 6P, Android One	Jul 7 2016
2016-10-05	"Elevation
of privilege vulnerability in Qualcomm video driver"		CVE-2016-3939	High	Nexus 5X, Nexus 6, Nexus 6P, Android One	Aug 15 2016
2016-10-05	"Elevation
of privilege vulnerability in Synaptics touchscreen driver"		CVE-2016-3940	High	Nexus 6P, Android One	Jul 12 2016
2016-10-05	"Elevation
of privilege vulnerability in Synaptics touchscreen driver"		CVE-2016-6672	High	Nexus 5X	Jul 31 2016
2016-10-05	"Elevation
of privilege vulnerability in NVIDIA camera driver"		CVE-2016-6673	High	Nexus 9	Jul 17 2016
2016-10-05	Elevation of privilege vulnerability in system_server		CVE-2016-6674	High	All Nexus	Jul 26 2016
2016-10-05	"Elevation
of privilege vulnerability in Qualcomm Wi-Fi driver"		CVE-2016-3905	High	Nexus 5X	Google internal
2016-10-05	"Elevation
of privilege vulnerability in Qualcomm Wi-Fi driver"		CVE-2016-6675	High	Nexus 5X, Android One	Aug 15 2016
2016-10-05	"Elevation
of privilege vulnerability in Qualcomm Wi-Fi driver"		CVE-2016-6676	High	Nexus 5X, Android One	Aug 15 2016
2016-10-05	"Elevation
of privilege vulnerability in Qualcomm Wi-Fi driver"		CVE-2016-5342	High	Android One	Aug 15 2016
2016-10-05	"Elevation
of privilege vulnerability in kernel performance subsystem"		CVE-2015-8955	High	Nexus 5X, Nexus 6P, Pixel C, Android One	Google internal
2016-10-05	"Information
disclosure vulnerability in kernel ION subsystem"		CVE-2015-8950	High	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P	May 12 2016
2016-10-05	"Information
disclosure vulnerability in NVIDIA GPU driver"		CVE-2016-6677	High	Nexus 9	Jul 19 2016
2016-10-05	"Elevation
of privilege vulnerability in Qualcomm character driver"		CVE-2015-0572	Moderate	Nexus 5X, Nexus 6P	May 28 2016
2016-10-05	"Information
disclosure vulnerability in Qualcomm sound driver"		CVE-2016-3860	Moderate	Nexus 5X, Nexus 6P, Android One	Jun 13 2016
2016-10-05	"Information
disclosure vulnerability in Motorola USBNet driver"		CVE-2016-6678	Moderate	Nexus 6	Jun 30 2016
2016-10-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-6679	Moderate	Nexus 5X, Android One	Jun 30 2016
2016-10-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-3902	Moderate	Nexus 5X, Nexus 6P,	Jul 2 2016
2016-10-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-6680	Moderate	Nexus 5X, Android One	Jul 3 2016
2016-10-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-6681	Moderate	Nexus 5X, Nexus 6P, Android One	Jul 14 2016
2016-10-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-6682	Moderate	Nexus 5X, Nexus 6P, Android One	Jul 14 2016
2016-10-05	"Information
disclosure vulnerability in kernel components"		CVE-2016-6683	Moderate	All Nexus	Jul 13 2016
2016-10-05	"Information
disclosure vulnerability in kernel components"		CVE-2016-6684	Moderate	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Android One	Jul 13 2016
2016-10-05	"Information
disclosure vulnerability in kernel components"		CVE-2015-8956	Moderate	Nexus 5, Nexus 6P, Android One	Jul 14 2016
2016-10-05	"Information
disclosure vulnerability in kernel components"		CVE-2016-6685	Moderate	Nexus 6P	Jul 25 2016
2016-10-05	"Information
disclosure vulnerability in NVIDIA profiler"		CVE-2016-6686	Moderate	Nexus 9	Jul 15 2016
2016-10-05	"Information
disclosure vulnerability in NVIDIA profiler"		CVE-2016-6687	Moderate	Nexus 9	Jul 15 2016
2016-10-05	"Information
disclosure vulnerability in NVIDIA profiler"		CVE-2016-6688	Moderate	Nexus 9	Aug 2 2016
2016-10-05	"Information disclosure
vulnerability in kernel"		CVE-2016-6689	Moderate	All Nexus	Aug 9 2016
2016-10-05	"Denial of service vulnerability
in kernel networking subsystem"		CVE-2016-5696	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel C, Android One	Jul 12 2016
2016-10-05	"Denial of service vulnerability in kernel
sound driver"		CVE-2016-6690	Low	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus Player	May 18 2016
2016-10-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-6691	High	None	Jul 2016
2016-10-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-6692	High	None	Aug 2016
2016-10-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-6693	High	None	Aug 2016
2016-10-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-6694	High	None	Aug 2016
2016-10-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-6695	High	None	Aug 2016
2016-10-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-6696	High	None	Aug 2016
2016-10-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-5344	Moderate	None	Aug 2016
2016-10-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-5343	Moderate	None	Aug 2016
2018-09-01	Android Runtime		CVE-2018-9466	RCE	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-09-01	Android Runtime		CVE-2018-9467	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	Framework		CVE-2018-9469	EoP	High	7.1.1 7.1.2 8.0 8.1 9
2018-09-01	Framework		CVE-2018-9470	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	Framework		CVE-2018-9471	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	Library		CVE-2018-9472	RCE	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-09-01	Media Framework		CVE-2018-9474	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	Media Framework		CVE-2018-9440	DoS	Moderate	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	System		CVE-2018-9475	EoP	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	System		CVE-2018-9478	EoP	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	System		CVE-2018-9479	EoP	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	System		CVE-2018-9456	DoS	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-09-01	System		CVE-2018-9477	EoP	High	8.0 8.1
2018-09-01	System		CVE-2018-9480	ID	High	8.0 8.1 9
2018-09-01	System		CVE-2018-9481	ID	High	8.0 8.1 9
2018-09-01	System		CVE-2018-9482	ID	High	8.0 8.1 9
2018-09-01	System		CVE-2018-9483	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	System		CVE-2018-9484	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	System		CVE-2018-9485	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	System		CVE-2018-9486	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-01	System		CVE-2018-9487	DoS	High	8.0 8.1 9
2018-09-01	System		CVE-2018-9488	EoP	Moderate	8.0 8.1 9
2018-09-05	Framework		CVE-2018-9468	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-09-05	Kernel components	Kernel Memory	CVE-2017-5754	ID	High	
2018-09-05	Qualcomm components	Video	CVE-2018-11816	N/A	High	
2018-09-05	Qualcomm components	Video	CVE-2018-11261	N/A	High	
2018-09-05	Qualcomm components	WLAN HOST	CVE-2018-11836	N/A	High	
2018-09-05	Qualcomm components	WLAN HOST	CVE-2018-11842	N/A	High	
2018-09-05	Qualcomm components	WLAN HOST	CVE-2018-11898	N/A	High	
2018-09-05	Qualcomm components	Boot	CVE-2017-15825	N/A	Moderate	
2018-09-05	Qualcomm components	WiredConnectivity	CVE-2018-11270	N/A	Moderate	
2019-06-01	Framework		CVE-2019-2090	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-06-01	Framework		CVE-2019-2091	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1
2019-06-01	Framework		CVE-2019-2092	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-06-01	Media framework		CVE-2019-2093	RCE	Critical	9
2019-06-01	Media framework		CVE-2019-2094	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-06-01	Media framework		CVE-2019-2095	RCE	Critical	9
2019-06-01	Media framework		CVE-2019-2096	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-06-01	System		CVE-2019-2097	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-06-01	System		CVE-2019-2102	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-06-01	System		CVE-2019-2098	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-06-01	System		CVE-2019-2099	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-06-05	Framework		CVE-2018-9526	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9 
2019-06-05	Kernel components	UVC driver	CVE-2019-2101	ID	High	
2019-06-05	Qualcomm components	WLAN HOST	CVE-2019-2269	N/A	Critical	
2019-06-05	Qualcomm components	Video	CVE-2019-2287	N/A	Critical	
2019-06-05	Qualcomm components	Kernel	CVE-2019-2260	N/A	High	
2019-06-05	Qualcomm components	WLAN HOST	CVE-2019-2292	N/A	High	
2020-02-01	Framework		CVE-2020-0014	EoP	High	8.0 8.1 9 10
2020-02-01	Framework		CVE-2020-0015	EoP	High	8.0 8.1 9 10
2020-02-01	Framework		CVE-2019-2200	EoP	High	10
2020-02-01	Framework		CVE-2020-0017	ID	High	8.0 8.1 9 10
2020-02-01	Framework		CVE-2020-0018	ID	High	8.0 8.1 9 10
2020-02-01	Framework		CVE-2020-0020	ID	High	10
2020-02-01	Framework		CVE-2020-0021	DoS	High	10
2020-02-01	System		CVE-2020-0022	DoS	Moderate	10
2020-02-01	System		RCE	8.0, 8.1, 9		
2020-02-01	System		CVE-2020-0023	ID	Critical	10
2020-02-01	System		CVE-2020-0005	EOP	High	8.0 8.1 9 10
2020-02-01	System		CVE-2020-0026	EoP	High	8.0 8.1 9 10
2020-02-01	System		CVE-2020-0027	EoP	High	8.0 8.1 9 10
2020-02-01	System		CVE-2020-0028	ID	High	9
2020-02-05	Kernel components	Binder driver	CVE-2020-0030	EoP	High	
2020-02-05	Kernel components	Memory Map Subsystem	CVE-2019-11599	EoP	High	
2020-02-05	Qualcomm components	Camera	CVE-2019-14044	N/A	High	
2020-02-05	Qualcomm components	Camera	CVE-2019-14046	N/A	High	
2020-02-05	Qualcomm components	Kernel	CVE-2019-14049	N/A	High	
2020-02-05	Qualcomm components	Kernel	CVE-2019-14055	N/A	High	
2020-02-05	Qualcomm components	Audio	CVE-2019-14063	N/A	High	
2020-02-05	Qualcomm components	Graphics	CVE-2019-10567	N/A	High	
2018-01-01	Android runtime		CVE-2017-13176	EoP	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13177	RCE	Critical	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13178	RCE	Critical	6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13179	RCE	Critical	6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13180	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13181	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13182	EoP	High	8.0 8.1
2018-01-01	Media framework		CVE-2017-13184	EoP	High	8.0 8.1
2018-01-01	Media framework		CVE-2017-0855	DoS	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2018-01-01	Media framework		CVE-2017-13191	DoS	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13192	DoS	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13193	DoS	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13195	DoS	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13196	DoS	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13197	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	Media framework		CVE-2017-13199	DoS	High	8.0 8.1
2018-01-01	System		CVE-2017-13208	RCE	Critical	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	System		CVE-2017-13209	EoP	High	8.0 8.1
2018-01-01	System		CVE-2017-13210	EoP	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-01-01	System		CVE-2017-13211	DoS	High	8.0
2018-01-05	HTC components	Hardware HEVC decoder	CVE-2017-13214	DoS	High	
2018-01-05	Kernel components	TCP packet processing	CVE-2017-14497	EoP	High	
2018-01-05	Kernel components	Skcipher	CVE-2017-13215	EoP	High	
2018-01-05	Kernel components	Ashmem	CVE-2017-13216	EoP	High	
2018-01-05	Kernel components	High-precision timers	CVE-2017-13218	ID	High	
2018-01-05	LG components	Bootloader	CVE-2017-13217	EoP	High	
2018-01-05	Media framework		CVE-2017-13183	EoP	High	8.1
2018-01-05	NVIDIA components	Nvidia driver	CVE-2017-0869	EoP	High	
2018-01-05	Qualcomm components	Display	CVE-2017-15849	EoP	High	
2018-01-05	Qualcomm components	Bootloader	CVE-2017-11069	EoP	High	
2018-04-01	Android runtime		CVE-2017-13274	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	Framework		CVE-2017-13275	ID	High	8.0 8.1
2018-04-01	Media framework		CVE-2017-13276	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	Media framework		CVE-2017-13277	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	Media framework		CVE-2017-13278	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	Media framework		CVE-2017-13279	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	Media framework		CVE-2017-13280	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	System		CVE-2017-13281	RCE	Critical	8.0 8.1
2018-04-01	System		CVE-2017-13282	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	System		CVE-2017-13283	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	System		CVE-2017-13267	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	System		CVE-2017-13284	EoP	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	System		CVE-2017-13285	RCE	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	System		CVE-2017-13286	EoP	High	8.0 8.1
2018-04-01	System		CVE-2017-13287	EoP	High	6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	System		CVE-2017-13288	EoP	High	8.0 8.1
2018-04-01	System		CVE-2017-13289	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	System		CVE-2017-13290	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-04-01	System		CVE-2017-13291	DoS	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-04-05	Broadcom components	bcmdhd driver	CVE-2017-13292	RCE	Critical	
2018-04-05	Kernel components	NFC driver	CVE-2017-13293	EoP	High	
2018-04-05	Kernel components	USB	CVE-2017-16534	ID	High	
2018-04-05	Qualcomm components	WiFi	CVE-2017-15822	RCE	Critical	
2018-04-05	Qualcomm components	Binder	CVE-2017-17770	EoP	High	
2018-04-05	Qualcomm components	WLAN	CVE-2018-3566	EoP	High	
2018-04-05	Qualcomm components	Audio Driver	CVE-2018-3563	EoP	High	
2018-04-05	Qualcomm components	WLAN	CVE-2017-13077	ID	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18071	N/A	Critical	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-8274	N/A	Critical	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18146	N/A	Critical	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18128	N/A	Critical	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2018-3592	N/A	Critical	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2018-3591	N/A	Critical	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18074	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18073	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18125	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-8275	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-11011	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18137	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18134	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18136	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18140	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18135	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18142	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18138	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18139	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18129	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18132	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18133	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18072	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18126	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18144	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18145	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18147	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18130	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18143	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	"Closed-source component
"	CVE-2017-18127	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2018-3590	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2018-3593	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2018-3589	N/A	High	
2018-04-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2018-3594	N/A	High	
2021-03-01	Android runtime		CVE-2021-0395	EoP	High	11
2021-03-01	Framework		CVE-2021-0391	EoP	High	8.1 9 10 11
2021-03-01	Framework		CVE-2021-0398	EoP	High	11
2021-03-01	System		CVE-2021-0397	RCE	Critical	8.1 9 10 11
2021-03-01	System		CVE-2017-14491	RCE	High	8.1 9 10 11
2021-03-01	System		CVE-2021-0393	RCE	High	8.1 9 10 11
2021-03-01	System		CVE-2021-0396	RCE	High	8.1 9 10 11
2021-03-01	System		CVE-2021-0390	EoP	High	8.1 9 10 11
2021-03-01	System		CVE-2021-0392	EoP	High	9 10 11
2021-03-01	System		CVE-2021-0394	ID	High	8.1 9 10 11
2021-03-05	Kernel components	xt_qtaguid	CVE-2021-0399	EoP	High	
2021-03-05	Qualcomm components	Camera	CVE-2020-11223		High	
2021-03-05	Qualcomm components	Display	CVE-2020-11290		High	
2021-03-05	Qualcomm components	Bootloader	CVE-2020-11308		High	
2021-03-05	Qualcomm components	Display	CVE-2020-11309		High	
2020-12-01	Framework		CVE-2020-0099	EoP	High	8.0 8.1 9 10
2020-12-01	Framework		CVE-2020-0294	EoP	High	8.0 8.1 9 10
2020-12-01	Framework		CVE-2020-0440	EoP	High	11
2020-12-01	Framework		CVE-2020-0459	ID	High	8.0 8.1 9 10
2020-12-01	Framework		CVE-2020-0464	ID	High	10
2020-12-01	Framework		CVE-2020-0467	ID	High	8.1 9 10 11
2020-12-01	Framework		CVE-2020-0468	ID	High	10 11
2020-12-01	Framework		CVE-2020-0469	DoS	High	11
2020-12-01	Media Framework		CVE-2020-0458	RCE	Critical	8.0 8.1 9 10
2020-12-01	Media Framework		CVE-2020-0470	ID	High	10 11
2020-12-01	System		CVE-2020-0460	ID	High	11
2020-12-01	System		CVE-2020-0463	ID	High	8.0 8.1 9 10 11
2020-12-01	System		CVE-2020-15802	ID	High	8.0 8.1 9 10 11
2020-12-05	Kernel components	Kernel Audit System	CVE-2020-0444	EoP	High	
2020-12-05	Kernel components	Kernel	CVE-2020-0465	EoP	High	
2020-12-05	Kernel components	I/O Subsystem	CVE-2020-0466	EoP	High	
2020-12-05	Broadcom components	Broadcom middleware	CVE-2020-0016		High	
2020-12-05	Broadcom components	Broadcom middleware	CVE-2020-0019		High	
2020-12-05	MediaTek components	vcu	CVE-2020-0455		High	
2020-12-05	MediaTek components	vcu	CVE-2020-0456		High	
2020-12-05	MediaTek components	vcu	CVE-2020-0457		High	
2020-12-05	Qualcomm components	WLAN	CVE-2020-11225		Critical	
2020-12-05	Qualcomm components	Kernel	CVE-2020-11146		High	
2020-12-05	Qualcomm components	Bluetooth	CVE-2020-11167		High	
2020-12-05	Qualcomm components	WLAN	CVE-2020-11185		High	
2020-12-05	Qualcomm components	Audio	CVE-2020-11217		High	
2021-04-01	Framework		CVE-2021-0400	EoP	High	9 10 11
2021-04-01	Framework		CVE-2021-0426	EoP	High	11
2021-04-01	Framework		CVE-2021-0427	EoP	High	11
2021-04-01	Framework		CVE-2021-0432	EoP	High	11
2021-04-01	Framework		CVE-2021-0438	EoP	High	8.1 9 10
2021-04-01	Framework		CVE-2021-0439	EoP	High	11
2021-04-01	Framework		CVE-2021-0442	EoP	High	11
2021-04-01	Framework		CVE-2021-0443	ID	High	8.1 9 10 11
2021-04-01	Framework		CVE-2021-0444	ID	High	8.1 9 10 11
2021-04-01	Media Framework		CVE-2021-0437	EoP	High	8.1 9 10 11
2021-04-01	Media Framework		CVE-2021-0436	ID	High	8.1 9 10 11
2021-04-01	Media Framework		CVE-2021-0471	ID	High	8.1 9 10 11
2021-04-01	System		CVE-2021-0430	RCE	Critical	10 11
2021-04-01	System		CVE-2021-0429	EoP	High	8.1 9 10 11
2021-04-01	System		CVE-2021-0433	EoP	High	8.1 9 10 11
2021-04-01	System		CVE-2021-0446	EoP	High	11
2021-04-01	System		CVE-2021-0431	ID	High	8.1 9 10 11
2021-04-01	System		CVE-2021-0435	ID	High	8.1 9 10 11
2021-04-05	System		CVE-2021-0445	EoP	High	9 11
2021-04-05	Kernel components	Kernel Block Device Subsystem	CVE-2020-15436	EoP	High	
2021-04-05	Kernel components	ICMP	CVE-2020-25705	ID	High	
2021-04-05	MediaTek components	LK	CVE-2021-0468		High	
2021-04-05	Qualcomm components	Kernel	CVE-2020-11234		High	
2017-08-01	Framework		CVE-2017-0712	EoP	Moderate	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Libraries		CVE-2017-0713	RCE	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0714	RCE	Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0715	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0716	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0718	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0719	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0720	RCE	Critical	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0721	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0722	RCE	Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0723	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0745	RCE	Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0724	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0725	DoS	High	7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0726	DoS	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0727	EoP	High	7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0728	DoS	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0729	EoP	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0730	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0731	EoP	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0732	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0733	DoS	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0734	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0735	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0736	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0687	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0737	EoP	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0805	EoP	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0738	ID	Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-01	Media framework		CVE-2017-0739	ID	Moderate	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-08-05	Broadcom components	Networking driver	CVE-2017-0740	RCE	Moderate	
2017-08-05	Kernel components	File system	CVE-2017-10661	EoP	High	
2017-08-05	Kernel components	File system	CVE-2017-0750	EoP	Moderate	
2017-08-05	Kernel components	File system	CVE-2017-10662	EoP	Moderate	
2017-08-05	Kernel components	File System	CVE-2017-10663	EoP	Moderate	
2017-08-05	Kernel components	Linux kernel	CVE-2017-0749	EoP	Moderate	
2017-08-05	MediaTek components	GPU driver	CVE-2017-0741	EoP	High	
2017-08-05	MediaTek components	Video driver	CVE-2017-0742	EoP	Moderate	
2017-09-01	Framework		CVE-2017-0752	EoP	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	Libraries		CVE-2017-0753	RCE	High	7.1.1 7.1.2 8.0
2017-09-01	Libraries		CVE-2017-6983	RCE	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	Libraries		CVE-2017-0755	EoP	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		CVE-2017-0756	RCE	Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	Media Framework		CVE-2017-0757	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	Media Framework		CVE-2017-0758	RCE	Critical	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	Media Framework		CVE-2017-0759	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	Media Framework		CVE-2017-0760	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	Media Framework		CVE-2017-0761	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		CVE-2017-0762	RCE	Critical	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	Media Framework		CVE-2017-0763	RCE	Critical	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		CVE-2017-0764	RCE	Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		CVE-2017-0765	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		CVE-2017-0766	RCE	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	Media Framework		CVE-2017-0767	EoP	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	Media Framework		CVE-2017-0768	EoP	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		CVE-2017-0769	EoP	High	7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		CVE-2017-0770	EoP	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		CVE-2017-0771	DoS	High	7.0 7.1.1 7.1.2
2017-09-01	Media Framework		CVE-2017-0772	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		CVE-2017-0773	DoS	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		CVE-2017-0774	DoS	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	Media Framework		CVE-2017-0775	DoS	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		CVE-2017-0776	ID	Moderate	7.0 7.1.1 7.1.2 8.0
2017-09-01	Media Framework		DoS	6.0.1		
2017-09-01	Media Framework		CVE-2017-0777	ID	Moderate	7.0 7.1.1 7.1.2
2017-09-01	Media Framework		DoS	4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1		
2017-09-01	Media Framework		CVE-2017-0778	ID	Moderate	7.0 7.1.1 7.1.2
2017-09-01	Media Framework		DoS	5.0.2, 5.1.1, 6.0, 6.0.1		
2017-09-01	Media Framework		CVE-2017-0779	ID	Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	Runtime		CVE-2017-0780	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	System		CVE-2017-0781	RCE	Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	System		CVE-2017-0782	RCE	Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	System		CVE-2017-0783	ID	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-01	System		CVE-2017-0784	EoP	Moderate	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-09-01	System		CVE-2017-0785	ID	Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-11120	RCE	Critical	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-11121	RCE	Critical	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-7065	RCE	Critical	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0786	EoP	High	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0787	EoP	Moderate	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0788	EoP	Moderate	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0789	EoP	Moderate	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0790	EoP	Moderate	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0791	EoP	Moderate	
2017-09-05	Broadcom components	Wi-Fi driver	CVE-2017-0792	ID	Moderate	
2017-09-05	Imgtk components	Memory subsystem	CVE-2017-0793	ID	High	
2017-09-05	Kernel components	Networking subsystem	CVE-2017-8890	RCE	Critical	
2017-09-05	Kernel components	Networking subsystem	CVE-2017-9076	EoP	High	
2017-09-05	Kernel components	Linux kernel	CVE-2017-9150	ID	High	
2017-09-05	Kernel components	IPX protocol driver	CVE-2017-7487	EoP	High	
2017-09-05	Kernel components	Networking subsystem	CVE-2017-6214	DoS	High	
2017-09-05	Kernel components	Linux kernel	CVE-2017-6346	EoP	High	
2017-09-05	Kernel components	Networking subsystem	CVE-2017-5897	ID	High	
2017-09-05	Kernel components	File system	CVE-2017-7495	ID	High	
2017-09-05	Kernel components	Linux kernel	CVE-2017-7616	ID	Moderate	
2017-09-05	Kernel components	Linux kernel	CVE-2017-12146	EoP	Moderate	
2017-09-05	Kernel components	SCSI driver	CVE-2017-0794	EoP	Moderate	
2017-09-05	MediaTek components	Accessory detector driver	CVE-2017-0795	EoP	High	
2017-09-05	MediaTek components	AUXADC driver	CVE-2017-0796	EoP	High	
2017-09-05	MediaTek components	Accessory detector driver	CVE-2017-0797	EoP	High	
2017-09-05	MediaTek components	Kernel	CVE-2017-0798	EoP	High	
2017-09-05	MediaTek components	Lastbus	CVE-2017-0799	EoP	High	
2017-09-05	MediaTek components	TEEI	CVE-2017-0800	EoP	High	
2017-09-05	MediaTek components	LibMtkOmxVdec	CVE-2017-0801	EoP	High	
2017-09-05	MediaTek components	Kernel	CVE-2017-0802	EoP	Moderate	
2017-09-05	MediaTek components	Accessory detector driver	CVE-2017-0803	EoP	Moderate	
2017-09-05	MediaTek components	MMC driver	CVE-2017-0804	EoP	Moderate	
2017-03-05	"Elevation of privilege vulnerability in
MediaTek components"		CVE-2017-0500	Critical	None**	Apr 27 2016
2017-03-05	"Elevation of privilege vulnerability in
MediaTek components"		CVE-2017-0501	Critical	None**	Apr 27 2016
2017-03-05	"Elevation of privilege vulnerability in
MediaTek components"		CVE-2017-0502	Critical	None**	Apr 27 2016
2017-03-05	"Elevation of privilege vulnerability in
MediaTek components"		CVE-2017-0503	Critical	None**	Apr 28 2016
2017-03-05	"Elevation of privilege vulnerability in
MediaTek components"		CVE-2017-0504	Critical	None**	Jul 9 2016
2017-03-05	"Elevation of privilege vulnerability in
MediaTek components"		CVE-2017-0505	Critical	None**	Sep 28 2016
2017-03-05	"Elevation of privilege vulnerability in
MediaTek components"		CVE-2017-0506	Critical	None**	Oct 18 2016
2017-03-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2017-0337	Critical	Pixel C	Oct 6 2016
2017-03-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2017-0338	Critical	Pixel C	Nov 21 2016
2017-03-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2017-0333	Critical	Pixel C	Dec 25 2016
2017-03-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2017-0306	Critical	Nexus 9	Jan 6 2017
2017-03-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2017-0335	Critical	Pixel C	Google internal
2017-03-05	"Elevation of privilege vulnerability in
kernel ION subsystem"		CVE-2017-0507	Critical	"Android One, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel
C, Pixel, Pixel XL"	Oct 6 2016
2017-03-05	"Elevation of privilege vulnerability in
kernel ION subsystem"		CVE-2017-0508	Critical	Pixel C	Dec 28 2016
2017-03-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0509	Critical	None**	Oct 12 2016
2017-03-05	"Elevation of privilege vulnerability in
kernel FIQ debugger"		CVE-2017-0510	Critical	Nexus 9	Oct 25 2016
2017-03-05	"Elevation of privilege vulnerability in
Qualcomm GPU driver"		CVE-2016-8479	Critical	Android One, Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL	Sep 29 2016
2017-03-05	"Elevation of privilege
vulnerability in kernel networking subsystem"		CVE-2016-9806	Critical	Pixel C, Pixel, Pixel XL	Dec 4 2016
2017-03-05	"Elevation of privilege
vulnerability in kernel networking subsystem"		CVE-2016-10200	Critical	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Dec 19 2016
2017-03-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8484	Critical	None***	Qualcomm internal
2017-03-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8485	Critical	None***	Qualcomm internal
2017-03-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8486	Critical	None***	Qualcomm internal
2017-03-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8487	Critical	None***	Qualcomm internal
2017-03-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-8488	Critical	None***	Qualcomm internal
2017-03-05	"Elevation of privilege
vulnerability in kernel networking subsystem"		CVE-2016-8655	High	"Android One, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel
C, Pixel, Pixel XL"	Oct 12 2016
2017-03-05	"Elevation of privilege
vulnerability in kernel networking subsystem"		CVE-2016-9793	High	"Android One, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel
C, Pixel, Pixel XL"	Dec 2 2016
2017-03-05	"Elevation of privilege
vulnerability in Qualcomm input hardware driver"		CVE-2017-0516	High	Android One, Pixel, Pixel XL	Oct 21 2016
2017-03-05	"Elevation of privilege
vulnerability in MediaTek Hardware Sensor Driver"		CVE-2017-0517	High	None**	Oct 22 2016
2017-03-05	"Elevation of privilege vulnerability in
Qualcomm ADSPRPC driver"		CVE-2017-0457	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Sep 22 2016
2017-03-05	"Elevation of privilege
vulnerability in Qualcomm fingerprint sensor driver"		CVE-2017-0518	High	Pixel, Pixel XL	Oct 24 2016
2017-03-05	"Elevation of privilege
vulnerability in Qualcomm fingerprint sensor driver"		CVE-2017-0519	High	Pixel, Pixel XL	Oct 24 2016
2017-03-05	"Elevation of privilege
vulnerability in Qualcomm crypto engine driver"		CVE-2017-0520	High	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Sep 24 2016
2017-03-05	"Elevation of privilege vulnerability in
Qualcomm camera driver"		CVE-2017-0458	High	Pixel, Pixel XL	Oct 31 2016
2017-03-05	"Elevation of privilege vulnerability in
Qualcomm camera driver"		CVE-2017-0521	High	Nexus 5X, Nexus 6P, Android One, Pixel, Pixel XL	Nov 15 2016
2017-03-05	"Elevation of privilege vulnerability in MediaTek
APK"		CVE-2017-0522	High	None**	Nov 15 2016
2017-03-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0464	High	Nexus 5X, Pixel, Pixel XL	Nov 15 2016
2017-03-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0453	High	Nexus 5X, Android One	Dec 30 2016
2017-03-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0523	High	None*	Google internal
2017-03-05	"Elevation of privilege
vulnerability in Synaptics touchscreen driver"		CVE-2017-0524	High	Android One, Nexus 5X, Nexus 6P, Nexus 9, Pixel, Pixel XL	Nov 18 2016
2017-03-05	"Elevation of privilege vulnerability in
Qualcomm IPA driver"		CVE-2017-0456	High	Nexus 5X, Nexus 6P, Android One, Pixel, Pixel XL	Nov 23 2016
2017-03-05	"Elevation of privilege vulnerability in
Qualcomm IPA driver"		CVE-2017-0525	High	Nexus 5X, Nexus 6P, Android One, Pixel, Pixel XL	Nov 25 2016
2017-03-05	"Elevation of privilege vulnerability in
HTC Sensor Hub Driver"		CVE-2017-0526	High	Nexus 9	Dec 25 2016
2017-03-05	"Elevation of privilege vulnerability in
HTC Sensor Hub Driver"		CVE-2017-0527	High	Nexus 9, Pixel, Pixel XL	Dec 25 2016
2017-03-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2017-0307	High	None**	Nov 28 2016
2017-03-05	"Elevation of privilege vulnerability
in Qualcomm networking driver"		CVE-2017-0463	High	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Nov 30 2016
2017-03-05	"Elevation of privilege vulnerability
in Qualcomm networking driver"		CVE-2017-0460	High	Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel, Pixel XL	Google internal
2017-03-05	"Elevation of privilege vulnerability
in kernel security subsystem"		CVE-2017-0528	High	Pixel, Pixel XL	Dec 4 2016
2017-03-05	"Elevation of privilege vulnerability in
Qualcomm SPCom driver"		CVE-2016-5856	High	None*	Google internal
2017-03-05	"Elevation of privilege vulnerability in
Qualcomm SPCom driver"		CVE-2016-5857	High	None*	Google internal
2017-03-05	"Information disclosure vulnerability
in kernel networking subsystem"		CVE-2014-8709	High	Nexus Player	Nov 9 2014
2017-03-05	"Information disclosure vulnerability in MediaTek
driver"		CVE-2017-0529	High	None**	Apr 27 2016
2017-03-05	"Information disclosure vulnerability in
Qualcomm bootloader"		CVE-2017-0455	High	Pixel, Pixel XL	Oct 21 2016
2017-03-05	"Information disclosure vulnerability in
Qualcomm power driver"		CVE-2016-8483	High	Nexus 5X, Nexus 6P	Dec 19 2016
2017-03-05	"Information disclosure vulnerability in NVIDIA
GPU driver"		CVE-2017-0334	High	Pixel C	Nov 30 2016
2017-03-05	"Information disclosure vulnerability in NVIDIA
GPU driver"		CVE-2017-0336	High	Pixel C	Google internal
2017-03-05	"Denial of service vulnerability
in kernel cryptographic subsystem"		CVE-2016-8650	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Oct 12 2016
2017-03-05	"Elevation of privilege
vulnerability in Qualcomm camera driver (device specific)"		CVE-2016-8417	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Oct 21 2016
2017-03-05	"Information disclosure vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0461	Moderate	Android One, Nexus 5X, Pixel, Pixel XL	Oct 9 2016
2017-03-05	"Information disclosure vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0459	Moderate	Pixel, Pixel XL	Nov 3 2016
2017-03-05	"Information disclosure vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0531	Moderate	Android One, Nexus 5X, Nexus 6P, Pixel, Pixel XL	Nov 13 2016
2017-03-05	"Information disclosure vulnerability
in MediaTek video codec driver"		CVE-2017-0532	Moderate	None**	Oct 22 2016
2017-03-05	"Information disclosure vulnerability in
Qualcomm video driver"		CVE-2017-0533	Moderate	Pixel, Pixel XL	Oct 27 2016
2017-03-05	"Information disclosure vulnerability in
Qualcomm video driver"		CVE-2017-0534	Moderate	Pixel, Pixel XL	Oct 28 2016
2017-03-05	"Information disclosure vulnerability in
Qualcomm video driver"		CVE-2016-8416	Moderate	Pixel, Pixel XL	Oct 28 2016
2017-03-05	"Information disclosure vulnerability in
Qualcomm video driver"		CVE-2016-8478	Moderate	Pixel, Pixel XL	Oct 28 2016
2017-03-05	"Information disclosure vulnerability in
Qualcomm camera driver"		CVE-2016-8413	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Nov 4 2016
2017-03-05	"Information disclosure vulnerability in
Qualcomm camera driver"		CVE-2016-8477	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Nov 7 2016
2017-03-05	"Information disclosure vulnerability in
HTC sound codec driver"		CVE-2017-0535	Moderate	Nexus 9	Dec 11 2016
2017-03-05	"Information disclosure
vulnerability in Synaptics touchscreen driver"		CVE-2017-0536	Moderate	Android One, Nexus 5X, Nexus 6P, Nexus 9, Pixel, Pixel XL	Dec 12 2016
2017-03-05	"Information disclosure vulnerability in
kernel USB gadget driver"		CVE-2017-0537	Moderate	Pixel C	Google internal
2017-03-05	"Information disclosure vulnerability in
Qualcomm camera driver"		CVE-2017-0452	Low	Nexus 5X, Nexus 6P, Android One	Nov 10 2016
2018-11-01	Framework		CVE-2018-9522	EoP	High	9
2018-11-01	Framework		CVE-2018-9524	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-11-01	Framework		CVE-2018-9525	EoP	High	9
2018-11-01	Media framework		CVE-2018-9527	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-11-01	Media framework		CVE-2018-9531	RCE	Critical	9
2018-11-01	Media framework		CVE-2018-9536	EoP	Critical	9
2018-11-01	Media framework		CVE-2018-9537	EoP	Critical	9
2018-11-01	Media framework		CVE-2018-9521	RCE	High	9
2018-11-01	Media framework		CVE-2018-9539	EoP	High	8.0 8.1 9
2018-11-01	System		CVE-2018-9540	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-11-01	System		CVE-2018-9542	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-11-01	System		CVE-2018-9543	ID	High	9
2018-11-01	System		CVE-2018-9544	ID	High	9
2018-11-01	System		CVE-2018-9545	ID	High	9
2018-11-01	System		CVE-2018-9541	ID	Moderate	9
2018-11-01	System		ID	7.0, 7.1.1, 7.1.2, 8.0, 8.1		
2018-11-05	Framework		CVE-2018-9523	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-11-05	Qualcomm components	EcoSystem	CVE-2017-15818	N/A	High	
2018-11-05	Qualcomm components	Bootloader	CVE-2018-11995	N/A	High	
2018-11-05	Qualcomm components	DSP_Services	CVE-2018-11905	N/A	High	
2018-07-01	Framework		CVE-2018-9433	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2018-07-01	Framework		CVE-2018-9410	ID	High	8.0 8.1
2018-07-01	Media framework		CVE-2018-9411	RCE	Critical	8.0 8.1
2018-07-01	Media framework		CVE-2018-9424	EoP	High	8.0 8.1
2018-07-01	Media framework		CVE-2018-9428	EoP	High	8.1
2018-07-01	Media framework		CVE-2018-9412	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-07-01	Media framework		CVE-2018-9421	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-07-01	System		CVE-2018-9365	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-07-01	System		CVE-2018-9432	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-07-01	System		CVE-2018-9420	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-07-01	System		CVE-2018-9419	ID	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-07-05	Kernel components	IPV6 stack	CVE-2018-5703	EoP	High	
2018-07-05	Kernel components	futex	CVE-2018-9422	EoP	High	
2018-07-05	Kernel components	USB driver	CVE-2018-9417	EoP	High	
2018-07-05	Kernel components	futex	CVE-2018-6927	EoP	High	
2018-07-05	Qualcomm components	WLAN	CVE-2018-5872	RCE	Critical	
2018-07-05	Qualcomm components	WLAN	CVE-2017-13077, CVE-2017-13078	ID	High	
2018-07-05	Qualcomm components	nsfs	CVE-2018-5873	EoP	High	
2018-07-05	Qualcomm components	OpenGL ES driver	CVE-2018-5838	EoP	High	
2018-07-05	Qualcomm components	ADSPRPC heap manager	CVE-2018-3586	RCE	High	
2020-06-01	Framework		CVE-2020-0114	EoP	High	10
2020-06-01	Framework		CVE-2020-0115	EoP	High	8.0 8.1 9 10
2020-06-01	Framework		CVE-2020-0121	ID	High	10
2020-06-01	Media framework		CVE-2020-0118	EoP	High	10
2020-06-01	Media framework		CVE-2020-0113	ID	High	9 10
2020-06-01	System		CVE-2020-0117	RCE	Critical	8.0 8.1 9 10
2020-06-01	System		CVE-2020-8597	RCE	Critical	8.0 8.1 9 10
2020-06-01	System		CVE-2020-0116	ID	High	10
2020-06-01	System		CVE-2020-0119	ID	High	10
2020-06-05	System		CVE-2019-9460	EoP	High	10
2020-06-05	Kernel components	Kernel TTY support	CVE-2020-8647	EoP	High	
2020-06-05	Kernel components	Kernel TTY support	CVE-2020-8648	EoP	High	
2020-06-05	Kernel components	Kernel	CVE-2020-8428	ID	High	
2020-06-05	Qualcomm components	Camera	CVE-2017-9704	N/A	High	
2020-06-05	Qualcomm components	Kernel	CVE-2019-14047	N/A	High	
2020-06-05	Qualcomm components	WLAN	CVE-2020-3665	N/A	High	
2020-06-05	Qualcomm components	Display	CVE-2019-9460	N/A	Moderate	
2018-03-01	Media framework		CVE-2017-13248	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	Media framework		CVE-2017-13249	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	Media framework		CVE-2017-13250	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	Media framework		CVE-2017-13251	EoP	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	Media framework		CVE-2017-13252	EoP	High	8.0 8.1
2018-03-01	Media framework		CVE-2017-13253	EoP	High	8.0 8.1
2018-03-01	System		CVE-2017-13255	RCE	Critical	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	System		CVE-2017-13256	RCE	Critical	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	System		CVE-2017-13272	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	System		CVE-2017-13266	RCE	Critical	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	System		CVE-2017-13257	ID	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	System		CVE-2017-13258	ID	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	System		CVE-2017-13259	ID	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	System		CVE-2017-13260	ID	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	System		CVE-2017-13261	ID	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-01	System		CVE-2017-13262	ID	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-03-05	Kernel components	UAS driver	CVE-2017-16530	EoP	High	
2018-03-05	Kernel components	USB driver	CVE-2017-16525	EoP	High	
2018-03-05	Kernel components	USB driver	CVE-2017-16535	ID	High	
2018-03-05	Kernel components	USB driver	CVE-2017-16533	ID	High	
2018-03-05	Kernel components	USB driver	CVE-2017-16531	ID	High	
2018-03-05	Kernel components	USB sound driver	CVE-2017-16529	ID	High	
2018-03-05	NVIDIA components	Libnvomx	CVE-2017-6281	EoP	High	
2018-03-05	NVIDIA components	Libnvomx	CVE-2017-6286	EoP	High	
2018-03-05	Qualcomm components	Wireless network driver	CVE-2017-18067	RCE	Critical	
2018-03-05	Qualcomm components	WLAN	CVE-2017-15815	RCE	Critical	
2018-03-05	Qualcomm components	WLAN	CVE-2017-18068	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-18056	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-18063	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-18064	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-15821	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-14885	EoP	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-18069	ID	High	
2018-03-05	Qualcomm components	WLAN	CVE-2017-14882	ID	High	
2018-03-05	Qualcomm components	Wireless network driver	CVE-2017-14878	DoS	High	
2018-10-01	Framework		CVE-2018-9490	EoP	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	Framework		CVE-2018-9491	RCE	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	Framework		CVE-2018-9492	EoP	High	8.0 8.1 9
2018-10-01	Framework		CVE-2018-9493	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	Framework		CVE-2018-9452	DoS	Moderate	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	Media framework		CVE-2018-9473	RCE	Critical	8.0
2018-10-01	Media framework		CVE-2018-9496	RCE	Critical	9
2018-10-01	Media framework		CVE-2018-9497	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	Media framework		CVE-2018-9498	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1
2018-10-01	Media framework		CVE-2018-9499	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	System		CVE-2017-13283	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	System		CVE-2018-9476	EoP	Critical	8.0 8.1
2018-10-01	System		CVE-2018-9504	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	System		CVE-2018-9501	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	System		CVE-2018-9502	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	System		CVE-2018-9503	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	System		CVE-2018-9505	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	System		CVE-2018-9506	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	System		CVE-2018-9507	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	System		CVE-2018-9508	ID	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-10-01	System		CVE-2018-9509	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	System		CVE-2018-9510	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-10-01	System		CVE-2018-9511	DoS	High	9
2019-10-01	Framework		CVE-2019-2173	EoP	High	7.1.1 7.1.2 8.0 8.1 9
2019-10-01	Media framework		CVE-2019-2184	RCE	Critical	7.1.1 7.1.2 8.0 8.1 9
2019-10-01	Media framework		CVE-2019-2185	RCE	Moderate	10
2019-10-01	Media framework		RCE	7.1.1, 7.1.2, 8.0, 8.1, 9		
2019-10-01	Media framework		CVE-2019-2186	RCE	Moderate	10
2019-10-01	Media framework		RCE	7.1.1, 7.1.2, 8.0, 8.1, 9		
2019-10-01	Media framework		CVE-2019-2110	ID	High	9
2019-10-01	System		CVE-2019-2114	EoP	High	8.0 8.1 9
2019-10-01	System		CVE-2019-2187	ID	High	7.1.1 7.1.2 8.0 8.1 9 10
2019-10-05	Kernel component	USB audio	CVE-2018-19824	EoP	High	
2019-10-05	Qualcomm components	WLAN host	CVE-2019-2268	N/A	High	
2019-10-05	Qualcomm components	WLAN host	CVE-2019-10535	N/A	High	
2019-10-05	Qualcomm components	WLAN host	CVE-2018-11902	N/A	High	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2018-13916	N/A	Critical	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2251	N/A	Critical	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2271	N/A	Critical	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2289	N/A	Critical	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2315	N/A	Critical	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2329	N/A	Critical	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2336	N/A	Critical	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2339	N/A	Critical	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2271	N/A	High	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2303	N/A	High	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2318	N/A	High	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2335	N/A	High	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-10490	N/A	High	
2019-10-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2295	N/A	High	
2016-11-05	"Remote
code execution vulnerability in Qualcomm crypto driver"		CVE-2016-6725	Critical	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Jul 25 2016
2016-11-05	"Elevation of
privilege vulnerability in kernel file system"		CVE-2015-8961	Critical	Pixel, Pixel XL	Oct 18 2015
2016-11-05	"Elevation of
privilege vulnerability in kernel file system"		CVE-2016-7911	Critical	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus Player,
Pixel, Pixel XL"	Jul 01 2016
2016-11-05	"Elevation of
privilege vulnerability in kernel file system"		CVE-2016-7910	Critical	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus Player,
Pixel, Pixel XL"	Jul 29 2016
2016-11-05	"Elevation of
privilege vulnerability in kernel SCSI driver"		CVE-2015-8962	Critical	Pixel, Pixel XL	Oct 30 2015
2016-11-05	"Elevation
of privilege vulnerability in kernel media driver"		CVE-2016-7913	Critical	Nexus 6P, Android One, Nexus Player, Pixel, Pixel XL	Jan 28 2016
2016-11-05	"Elevation of
privilege vulnerability in kernel USB driver"		CVE-2016-7912	Critical	Pixel C, Pixel, Pixel XL	Apr 14 2016
2016-11-05	"Elevation
of privilege vulnerability in kernel ION subsystem"		CVE-2016-6728	Critical	"Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel C,
Android One"	Jul 25 2016
2016-11-05	"Elevation
of privilege vulnerability in Qualcomm bootloader"		CVE-2016-6729	Critical	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Jul 25 2016
2016-11-05	"Elevation of
privilege vulnerability in NVIDIA GPU driver"		CVE-2016-6730	Critical	Pixel C	Aug 16 2016
2016-11-05	"Elevation of
privilege vulnerability in NVIDIA GPU driver"		CVE-2016-6731	Critical	Pixel C	Aug 16 2016
2016-11-05	"Elevation of
privilege vulnerability in NVIDIA GPU driver"		CVE-2016-6732	Critical	Pixel C	Aug 16 2016
2016-11-05	"Elevation of
privilege vulnerability in NVIDIA GPU driver"		CVE-2016-6733	Critical	Pixel C	Aug 16 2016
2016-11-05	"Elevation of
privilege vulnerability in NVIDIA GPU driver"		CVE-2016-6734	Critical	Pixel C	Aug 16 2016
2016-11-05	"Elevation of
privilege vulnerability in NVIDIA GPU driver"		CVE-2016-6735	Critical	Pixel C	Aug 16 2016
2016-11-05	"Elevation of
privilege vulnerability in NVIDIA GPU driver"		CVE-2016-6736	Critical	Pixel C	Aug 18 2016
2016-11-05	"Elevation
of privilege vulnerability in kernel networking subsystem"		CVE-2016-6828	Critical	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus Player,
Pixel, Pixel XL"	Aug 18 2016
2016-11-05	"Elevation of
privilege vulnerability in kernel sound subsystem"		CVE-2016-2184	Critical	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus Player,
Pixel, Pixel XL"	Mar 31 2016
2016-11-05	"Elevation
of privilege vulnerability in kernel ION subsystem"		CVE-2016-6737	Critical	"Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel C, Nexus Player, Pixel,
Pixel XL"	Google internal
2016-11-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-6727	Critical	Android One	Qualcomm internal
2016-11-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-6726	High	Nexus 6, Android One	Qualcomm internal
2016-11-05	"Elevation
of privilege vulnerability in kernel performance subsystem"		CVE-2015-8963	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus Player,
Pixel, Pixel XL"	Dec 15 2015
2016-11-05	"Elevation
of privilege vulnerability in kernel system-call auditing subsystem"		CVE-2016-6136	High	Android One, Pixel C, Nexus Player	Jul 1 2016
2016-11-05	"Elevation
of privilege vulnerability in Qualcomm crypto engine driver"		CVE-2016-6738	High	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Jul 7 2016
2016-11-05	"Elevation of
privilege vulnerability in Qualcomm camera driver"		CVE-2016-6739	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Jul 11 2016
2016-11-05	"Elevation of
privilege vulnerability in Qualcomm camera driver"		CVE-2016-6740	High	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Jul 12 2016
2016-11-05	"Elevation of
privilege vulnerability in Qualcomm camera driver"		CVE-2016-6741	High	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Jul 28 2016
2016-11-05	"Elevation
of privilege vulnerability in Qualcomm bus driver"		CVE-2016-3904	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Jul 22 2016
2016-11-05	"Elevation
of privilege vulnerability in Synaptics touchscreen driver"		CVE-2016-6742	High	Nexus 5X, Android One	Aug 9 2016
2016-11-05	"Elevation
of privilege vulnerability in Synaptics touchscreen driver"		CVE-2016-6744	High	Nexus 5X	Aug 19 2016
2016-11-05	"Elevation
of privilege vulnerability in Synaptics touchscreen driver"		CVE-2016-6745	High	Nexus 5X, Nexus 6P, Nexus 9, Android One, Pixel, Pixel XL	Sep 1 2016
2016-11-05	"Elevation
of privilege vulnerability in Synaptics touchscreen driver"		CVE-2016-6743	High	Nexus 9, Android One	Google internal
2016-11-05	"Information
disclosure vulnerability in kernel components"		CVE-2015-8964	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus Player,
Pixel, Pixel XL"	Nov 27 2015
2016-11-05	"Information
disclosure vulnerability in kernel components"		CVE-2016-7915	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus Player,
Pixel, Pixel XL"	Jan 19 2016
2016-11-05	"Information
disclosure vulnerability in kernel components"		CVE-2016-7914	High	Pixel C, Pixel, Pixel XL	Apr 06 2016
2016-11-05	"Information
disclosure vulnerability in kernel components"		CVE-2016-7916	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus Player,
Pixel, Pixel XL"	May 05 2016
2016-11-05	"Information
disclosure vulnerability in NVIDIA GPU driver"		CVE-2016-6746	High	Pixel C	Aug 18 2016
2016-11-05	Denial of service vulnerability in Mediaserver		CVE-2016-6747	High	Nexus 9	Google internal
2016-11-05	"Information disclosure vulnerability in
kernel components"		CVE-2016-7917	Moderate	Pixel C, Pixel, Pixel XL	Feb 02 2016
2016-11-05	"Information disclosure vulnerability in
kernel components"		CVE-2016-6753	Moderate	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player, Pixel, Pixel
XL"	Jul 13 2016
2016-11-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-6748	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Jul 12 2016
2016-11-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-6749	Moderate	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Jul 12 2016
2016-11-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-6750	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Jul 21 2016
2016-11-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-3906	Moderate	Nexus 5X, Nexus 6P	Jul 27 2016
2016-11-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-3907	Moderate	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Aug 2 2016
2016-11-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-6698	Moderate	Nexus 5X, Nexus 6P, Android One, Pixel, Pixel XL	Aug 2 2016
2016-11-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-6751	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Aug 15 2016
2016-11-05	"Information
disclosure vulnerability in Qualcomm components"		CVE-2016-6752	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Google internal
2020-07-01	Framework		CVE-2020-0122	EoP	High	8.0 8.1 9 10
2020-07-01	Framework		CVE-2020-0227	EoP	High	8.0 8.1 9 10
2020-07-01	Media Framework		CVE-2020-9589	RCE	Critical	8.0 8.1 9 10
2020-07-01	Media Framework		CVE-2020-0226	EoP	High	10
2020-07-01	System		CVE-2020-0224	RCE	Critical	8.0 8.1 9 10
2020-07-01	System		CVE-2020-0225	RCE	Critical	10
2020-07-01	System		CVE-2020-0107	ID	High	10
2020-07-05	Broadcom components	Broadcom Firmware	CVE-2019-9501	RCE	Critical	
2020-07-05	Broadcom components	Broadcom Firmware	CVE-2019-9502	RCE	Critical	
2020-07-05	Kernel components	i915 driver	CVE-2018-20669	EoP	High	
2020-07-05	Kernel components	Linux Networking Stack	CVE-2019-18282	EoP	High	
2020-07-05	Kernel components	Input driver	CVE-2019-20636	EoP	High	
2020-07-05	MediaTek components	vcu	CVE-2020-0230	EoP	High	
2020-07-05	MediaTek components	External Memory Interface	CVE-2020-0231	EoP	High	
2020-07-05	MediaTek components	Recorder related service	CVE-2020-0228	ID	High	
2020-07-05	Qualcomm components	WLAN	CVE-2020-3698	N/A	Critical	
2020-07-05	Qualcomm components	WLAN	CVE-2020-3699	N/A	Critical	
2020-07-05	Qualcomm components	Kernel	CVE-2019-10580	N/A	High	
2020-07-05	Qualcomm components	WLAN	CVE-2020-3700	N/A	High	
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm GPU driver"		CVE-2016-2503	Critical	Nexus 5X, Nexus 6P	Apr 5 2016
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm GPU driver"		CVE-2016-2067	Critical	Nexus 5X, Nexus 6, Nexus 6P	Apr 20 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek Wi-Fi driver"		CVE-2016-3767	Critical	Android One	Apr 6 2016
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm performance component"		CVE-2016-3768	Critical	Nexus 5, Nexus 6, Nexus 5X, Nexus 6P, Nexus 7 (2013)	Apr 9 2016
2016-07-05	"
Elevation of privilege vulnerability in NVIDIA video driver"		CVE-2016-3769	Critical	Nexus 9	Apr 18 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek drivers (Device specific)"		CVE-2016-3770	Critical	Android One	Apr 22 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek drivers (Device specific)"		CVE-2016-3771	Critical	Android One	Apr 22 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek drivers (Device specific)"		CVE-2016-3772	Critical	Android One	Apr 22 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek drivers (Device specific)"		CVE-2016-3773	Critical	Android One	Apr 22 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek drivers (Device specific)"		CVE-2016-3774	Critical	Android One	Apr 22 2016
2016-07-05	"
Elevation of privilege vulnerability in kernel file system"		CVE-2016-3775	Critical	Nexus 5X, Nexus 6, Nexus 6P and Nexus Player, Pixel C	May 4 2016
2016-07-05	"
Elevation of privilege vulnerability in USB driver"		CVE-2015-8816	Critical	Nexus 5X, Nexus 6, Nexus 6P, Nexus 7 (2013), Nexus 9, Nexus Player, Pixel C	May 4 2016
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9795	Critical	Nexus 5	Aug 8 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9794	Critical	Nexus 7 (2013)	Aug 8 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2015-8892	Critical	Nexus 5X, Nexus 6P	Dec 30 2015
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9781	High	Nexus 7 (2013)	Feb 6 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9786	High	Nexus 5, Nexus 7 (2013)	Mar 13 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9788	High	Nexus 5	Mar 13 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9779	High	Nexus 5	Mar 13 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9780	High	Nexus 5, Nexus 5X, Nexus 6P	Mar 13 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9789	High	Nexus 5	Mar 13 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9793	High	Nexus 7 (2013)	Mar 13 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9782	High	Nexus 5, Nexus 7 (2013)	Mar 31 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9783	High	Nexus 7 (2013)	Mar 31 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9785	High	Nexus 7 (2013)	Mar 31 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9787	High	Nexus 7 (2013)	Mar 31 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9784	High	Nexus 5, Nexus 7 (2013)	Apr 30 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9777	High	Nexus 5, Nexus 7 (2013)	Apr 30 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9778	High	Nexus 5, Nexus 7 (2013)	Apr 30 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9790	High	Nexus 5, Nexus 7 (2013)	Apr 30 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9792	High	Nexus 5	Apr 30 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9797	High	Nexus 5	Jul 3 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9791	High	Nexus 7 (2013)	Aug 29 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9796	High	Nexus 5, Nexus 7 (2013)	Sep 30 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9800	High	Nexus 5, Nexus 7 (2013)	Oct 31 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9799	High	Nexus 5, Nexus 7 (2013)	Oct 31 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9801	High	Nexus 5	Nov 28 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2014-9802	High	Nexus 5, Nexus 7 (2013)	Dec 31 2014
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2015-8891	High	Nexus 5, Nexus 7 (2013)	May 29 2015
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2015-8888	High	Nexus 5	Jun 30 2015
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2015-8889	High	Nexus 6P	Jun 30 2015
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm components"		CVE-2015-8890	High	Nexus 5, Nexus 7 (2013)	Aug 19 2015
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm USB driver"		CVE-2016-2502	High	Nexus 5X, Nexus 6P	Mar 11 2016
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm Wi-Fi driver"		CVE-2016-3792	High	Nexus 7 (2013)	Mar 17 2016
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm camera driver"		CVE-2016-2501	High	Nexus 5X, Nexus 6, Nexus 6P, Nexus 7 (2013)	Mar 27 2016
2016-07-05	"
Elevation of privilege vulnerability in NVIDIA camera driver"		CVE-2016-3793	High	Nexus 9	Apr 5 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek power driver"		CVE-2016-3795	High	Android One	Apr 7 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek power driver"		CVE-2016-3796	High	Android One	Apr 7 2016
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm Wi-Fi driver"		CVE-2016-3797	High	Nexus 5X	Apr 7 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek hardware sensor driver"		CVE-2016-3798	High	Android One	Apr 11 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek video driver"		CVE-2016-3799	High	Android One	Apr 11 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek video driver"		CVE-2016-3800	High	Android One	Apr 11 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek GPS driver"		CVE-2016-3801	High	Android One	Apr 11 2016
2016-07-05	"
Elevation of privilege vulnerability in kernel file system"		CVE-2016-3802	High	Nexus 9	Apr 19 2016
2016-07-05	"
Elevation of privilege vulnerability in kernel file system"		CVE-2016-3803	High	Nexus 5X, Nexus 6P	May 4 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek power management driver"		CVE-2016-3804	High	Android One	Apr 20 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek power management driver"		CVE-2016-3805	High	Android One	Apr 21 2016
2016-07-05	"
Elevation of privilege vulnerability in MediaTek display driver"		CVE-2016-3806	High	Android One	Apr 26 2016
2016-07-05	"
Elevation of privilege vulnerability in serial peripheral interface driver"		CVE-2016-3807	High	Nexus 5X, Nexus 6P	Apr 26 2016
2016-07-05	"
Elevation of privilege vulnerability in serial peripheral interface driver"		CVE-2016-3808	High	Pixel C	Apr 26 2016
2016-07-05	"
Elevation of privilege vulnerability in Qualcomm sound driver"		CVE-2016-2068	High	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P	Apr 28 2016
2016-07-05	"
Elevation of privilege vulnerability in kernel"		CVE-2014-9803	High	Nexus 5X, Nexus 6P	Google internal
2016-07-05	"
Information disclosure vulnerability in networking component"		CVE-2016-3809	High	All Nexus	Mar 5 2016
2016-07-05	"
Information disclosure vulnerability in MediaTek Wi-Fi driver"		CVE-2016-3810	High	Android One	Apr 12 2016
2016-07-05	"
Elevation of privilege vulnerability in kernel video driver"		CVE-2016-3811	Moderate	Nexus 9	Google internal
2016-07-05	"
Information disclosure vulnerability in MediaTek video codec driver"		CVE-2016-3812	Moderate	Android One	Apr 11 2016
2016-07-05	"
Information disclosure vulnerability in Qualcomm USB driver"		CVE-2016-3813	Moderate	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P	Apr 11 2016
2016-07-05	"
Information disclosure vulnerability in NVIDIA camera driver"		CVE-2016-3814	Moderate	Nexus 9	Apr 14 2016
2016-07-05	"
Information disclosure vulnerability in NVIDIA camera driver"		CVE-2016-3815	Moderate	Nexus 9	May 1 2016
2016-07-05	"
Information disclosure vulnerability in MediaTek display driver"		CVE-2016-3816	Moderate	Android One	Apr 26 2016
2016-07-05	"
Information disclosure vulnerability in kernel teletype driver"		CVE-2016-0723	Moderate	"Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 7 (2013), Nexus 9, Nexus
       Player, Pixel C"	Apr 26 2016
2016-07-05	"
Denial of service vulnerability in Qualcomm bootloader"		CVE-2014-9798	Moderate	Nexus 5	Oct 31 2014
2016-07-05	"
Denial of service vulnerability in Qualcomm bootloader"		CVE-2015-8893	Moderate	Nexus 5, Nexus 7 (2013)	Aug 19 2015
2019-02-01	Framework		CVE-2019-1986	RCE	Critical	9
2019-02-01	Framework		CVE-2019-1987	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-02-01	Framework		CVE-2019-1988	RCE	Critical	8.0 8.1 9
2019-02-01	Library		CVE-2017-17760	RCE	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-02-01	Library		CVE-2018-5268	RCE	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-02-01	Library		CVE-2018-5269	RCE	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-02-01	Library		CVE-2017-18009	ID	Moderate	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-02-01	System		CVE-2019-1991	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-02-01	System		CVE-2019-1992	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-02-01	System		CVE-2019-1993	EoP	High	8.0 8.1 9
2019-02-01	System		CVE-2019-1994	EoP	High	8.0 8.1 9
2019-02-01	System		CVE-2019-1995	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-02-01	System		CVE-2019-1996	ID	High	8.0 8.1 9
2019-02-01	System		CVE-2019-1997	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-02-01	System		CVE-2019-1998	DoS	High	9
2019-02-05	Kernel components	ext4 filesystem	CVE-2018-10879	EoP	High	
2019-02-05	Kernel components	Binder driver	CVE-2019-1999	EoP	High	
2019-02-05	Kernel components	Binder driver	CVE-2019-2000	EoP	High	
2019-02-05	Kernel components	iomem	CVE-2019-2001	ID	High	
2019-02-05	NVIDIA components	libnvomx	CVE-2018-6271	RCE	Critical	
2019-02-05	NVIDIA components	libnvomx	CVE-2018-6267	EoP	High	
2019-02-05	NVIDIA components	libnvomx	CVE-2018-6268	EoP	High	
2019-02-05	NVIDIA components	kernel log	CVE-2016-6684	ID	High	
2019-02-05	Qualcomm components	bootloader	CVE-2018-11262	N/A	Critical	
2019-02-05	Qualcomm components	Modem	CVE-2018-11280	N/A	High	
2019-02-05	Qualcomm components	Bootloader	CVE-2018-11275	N/A	High	
2019-02-05	Qualcomm components	Modem	CVE-2018-13900	N/A	High	
2019-02-05	Qualcomm components	Graphics	CVE-2018-13905	N/A	High	
2017-05-05	"Elevation of privilege
vulnerability in MediaTek touchscreen driver"		CVE-2016-10274	Critical	None**	Jul 16 2016
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm bootloader"		CVE-2016-10275	Critical	Nexus 5X, Nexus 6, Pixel, Pixel XL, Android One	Sep 13 2016
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm bootloader"		CVE-2016-10276	Critical	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Nov 16 2016
2017-05-05	"Elevation of privilege vulnerability in
kernel sound subsystem"		CVE-2016-9794	Critical	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Pixel, Pixel XL, Pixel C, Android
One, Nexus Player"	Dec 3 2016
2017-05-05	"Elevation of privilege vulnerability in
Motorola bootloader"		CVE-2016-10277	Critical	Nexus 6	Dec 21 2016
2017-05-05	"Elevation of privilege vulnerability in
NVIDIA video driver"		CVE-2017-0331	Critical	Nexus 9	Jan 4 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm power driver"		CVE-2017-0604	Critical	None*	Feb 15 2017
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-10240	Critical	Nexus 6P	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-10241	Critical	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-10278	High	Pixel, Pixel XL	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-10279	High	Pixel, Pixel XL	Qualcomm internal
2017-05-05	"Elevation of privilege vulnerability in
MediaTek thermal driver"		CVE-2016-10280	High	None**	Apr 11 2016
2017-05-05	"Elevation of privilege vulnerability in
MediaTek thermal driver"		CVE-2016-10281	High	None**	Apr 11 2016
2017-05-05	"Elevation of privilege vulnerability in
MediaTek thermal driver"		CVE-2016-10282	High	None**	Dec 27 2016
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2016-10283	High	Nexus 5X, Pixel, Pixel XL, Android One	Oct 11 2016
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm video driver"		CVE-2016-10284	High	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Oct 24 2016
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm video driver"		CVE-2016-10285	High	Pixel, Pixel XL	Dec 19 2016
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm video driver"		CVE-2016-10286	High	Pixel, Pixel XL	Feb 15 2017
2017-05-05	"Elevation of privilege
vulnerability in kernel performance subsystem"		CVE-2015-9004	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Pixel, Pixel XL, Pixel C, Android
One, Nexus Player"	Nov 23 2016
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2016-10287	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL, Android One	Dec 20 2016
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2017-0606	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL, Android One	Jan 3 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2016-5860	High	Pixel, Pixel XL	Jan 22 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2016-5867	High	None*	Feb 15 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2017-0607	High	Pixel, Pixel XL	Feb 15 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2017-0608	High	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Feb 15 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2017-0609	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL, Android One	Feb 15 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2016-5859	High	None*	Feb 15 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2017-0610	High	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Feb 15 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2017-0611	High	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Feb 15 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2016-5853	High	None*	Feb 15 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm LED driver"		CVE-2016-10288	High	Pixel, Pixel XL	Dec 23 2016
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm crypto driver"		CVE-2016-10289	High	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Dec 24 2016
2017-05-05	"Elevation of privilege
vulnerability in Qualcomm shared memory driver"		CVE-2016-10290	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Dec 24 2016
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm Slimbus driver"		CVE-2016-10291	High	Nexus 5X, Nexus 6, Nexus 6P, Android One	Dec 31 2016
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm ADSPRPC driver"		CVE-2017-0465	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL, Android One	Jan 5 2017
2017-05-05	"Elevation
of privilege vulnerability in Qualcomm Secure Execution Environment
Communicator driver"		CVE-2017-0612	High	Pixel, Pixel XL	Jan 10 2017
2017-05-05	"Elevation
of privilege vulnerability in Qualcomm Secure Execution Environment
Communicator driver"		CVE-2017-0613	High	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Feb 15 2017
2017-05-05	"Elevation
of privilege vulnerability in Qualcomm Secure Execution Environment
Communicator driver"		CVE-2017-0614	High	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Feb 15 2017
2017-05-05	"Elevation of privilege vulnerability in
MediaTek power driver"		CVE-2017-0615	High	None**	Jan 12 2017
2017-05-05	"Elevation of
privilege vulnerability in MediaTek system management interrupt driver"		CVE-2017-0616	High	None**	Jan 19 2017
2017-05-05	"Elevation of privilege vulnerability in
MediaTek video driver"		CVE-2017-0617	High	None**	Jan 19 2017
2017-05-05	"Elevation of privilege
vulnerability in MediaTek command queue driver"		CVE-2017-0618	High	None**	Feb 7 2017
2017-05-05	"Elevation of privilege
vulnerability in Qualcomm pin controller driver"		CVE-2017-0619	High	Nexus 6, Android One	Feb 15 2017
2017-05-05	"Elevation of privilege
vulnerability in Qualcomm Secure Channel Manager Driver"		CVE-2017-0620	High	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Feb 15 2017
2017-05-05	"Elevation of privilege
vulnerability in Qualcomm sound codec driver"		CVE-2016-5862	High	Pixel, Pixel XL	Feb 15 2017
2017-05-05	"Elevation of privilege
vulnerability in kernel voltage regulator driver"		CVE-2014-9940	High	Nexus 6, Nexus 9, Pixel C, Android One, Nexus Player	Feb 15 2017
2017-05-05	"Elevation of privilege vulnerability in
Qualcomm camera driver"		CVE-2017-0621	High	Android One	Feb 15 2017
2017-05-05	"Elevation of privilege vulnerability
in Qualcomm networking driver"		CVE-2016-5868	High	Nexus 5X, Pixel, Pixel XL	Feb 15 2017
2017-05-05	"Elevation of privilege
vulnerability in kernel networking subsystem"		CVE-2017-7184	High	Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Pixel, Pixel XL, Android One	Mar 23 2017
2017-05-05	"Elevation of privilege vulnerability
in Goodix touchscreen driver"		CVE-2017-0622	High	Android One	Google internal
2017-05-05	"Elevation of privilege vulnerability in HTC
bootloader"		CVE-2017-0623	High	Pixel, Pixel XL	Google Internal
2017-05-05	"Information disclosure vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0624	High	Nexus 5X, Pixel, Pixel XL	Jan 16 2017
2017-05-05	"Information disclosure
vulnerability in MediaTek command queue driver"		CVE-2017-0625	High	None**	Feb 8 2017
2017-05-05	"Information disclosure
vulnerability in Qualcomm crypto engine driver"		CVE-2017-0626	High	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Feb 15 2017
2017-05-05	"Denial of service vulnerability in
Qualcomm Wi-Fi driver"		CVE-2016-10292	High	Nexus 5X, Pixel, Pixel XL	Dec 16 2016
2017-05-05	"Information disclosure vulnerability in kernel
UVC driver"		CVE-2017-0627	Moderate	Nexus 5X, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Dec 2 2016
2017-05-05	"Information disclosure vulnerability in
Qualcomm video driver"		CVE-2016-10293	Moderate	Nexus 5X, Nexus 6P, Android One	Dec 4 2016
2017-05-05	"Information disclosure
vulnerability in Qualcomm power driver (device specific)"		CVE-2016-10294	Moderate	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Dec 14 2016
2017-05-05	"Information disclosure vulnerability in
Qualcomm LED driver"		CVE-2016-10295	Moderate	Pixel, Pixel XL	Dec 20 2016
2017-05-05	"Information disclosure
vulnerability in Qualcomm shared memory driver"		CVE-2016-10296	Moderate	Nexus 5X, Nexus 6P, Pixel, Pixel XL, Android One	Dec 22 2016
2017-05-05	"Information disclosure vulnerability in
Qualcomm camera driver"		CVE-2017-0628	Moderate	Nexus 5X, Nexus 6, Pixel, Pixel XL	Jan 10 2017
2017-05-05	"Information disclosure vulnerability in
Qualcomm camera driver"		CVE-2017-0629	Moderate	Nexus 5X, Nexus 6, Pixel, Pixel XL	Feb 8 2017
2017-05-05	"Information disclosure vulnerability in
kernel trace subsystem"		CVE-2017-0630	Moderate	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Pixel, Pixel XL, Pixel C, Android
One, Nexus Player"	Jan 11 2017
2017-05-05	"Information disclosure vulnerability
in Qualcomm sound codec driver"		CVE-2016-5858	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Feb 15 2017
2017-05-05	"Information disclosure vulnerability in
Qualcomm camera driver"		CVE-2017-0631	Moderate	Nexus 5X, Nexus 6P, Pixel, Pixel XL, Android One	Feb 15 2017
2017-05-05	"Information disclosure vulnerability in
Qualcomm sound driver"		CVE-2016-5347	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Feb 15 2017
2017-05-05	"Information disclosure vulnerability in
Qualcomm SPCom driver"		CVE-2016-5854	Moderate	None*	Feb 15 2017
2017-05-05	"Information disclosure vulnerability in
Qualcomm SPCom driver"		CVE-2016-5855	Moderate	None*	Feb 15 2017
2017-05-05	"Information disclosure
vulnerability in Qualcomm sound codec driver"		CVE-2017-0632	Moderate	Android One	Feb 15 2017
2017-05-05	"Information disclosure vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0633	Moderate	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Feb 23 2017
2017-05-05	"Information disclosure
vulnerability in Synaptics touchscreen driver"		CVE-2017-0634	Moderate	Pixel, Pixel XL	Google internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9923	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9924	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9925	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9926	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9927	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9928	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9929	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9930	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-9005	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-9006	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-9007	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-10297	Critical	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9941	High	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9942	High	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9943	High	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9944	High	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9945	High	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9946	High	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9947	High	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9948	High	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9949	High	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9950	High	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9951	High	None***	Qualcomm internal
2017-05-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9952	High	None***	Qualcomm internal
2018-02-01	Media framework		CVE-2017-13228	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-02-01	Media framework		CVE-2017-13231	EoP	High	8.0 8.1
2018-02-01	Media framework		CVE-2017-13232	ID	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-02-01	Media framework		CVE-2017-13230	DoS	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-02-01	Media framework		RCE	5.1.1, 6.0, 6.0.1		
2018-02-01	Media framework		CVE-2017-13233	DoS	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-02-01	Media framework		CVE-2017-13234	DoS	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-02-01	System		CVE-2017-13236	EoP	Moderate	8.0 8.1
2018-02-05	HTC components	Bootloader	CVE-2017-13238	ID	High	
2018-02-05	HTC components	Bootloader	CVE-2017-13247	EoP	Moderate	
2018-02-05	Kernel components	ALSA	CVE-2017-15265	EoP	High	
2018-02-05	Kernel components	Multi-queue block IO	CVE-2015-9016	EoP	High	
2018-02-05	Kernel components	Kernel	CVE-2017-13273	EoP	High	
2018-02-05	NVIDIA components	Media framework	CVE-2017-6279	EoP	High	
2018-02-05	NVIDIA components	Media framework	CVE-2017-6258	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-15860	RCE	Critical	
2018-02-05	Qualcomm components	Media framework	CVE-2017-11041	EoP	High	
2018-02-05	Qualcomm components	Media framework	CVE-2017-17767	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-17765	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-15862	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-14884	EoP	High	
2018-02-05	Qualcomm components	Graphics_Linux	CVE-2017-15829	EoP	High	
2018-02-05	Qualcomm components	Graphics_Linux	CVE-2017-15820	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-17764	EoP	High	
2018-02-05	Qualcomm components	WLan	CVE-2017-15861	EoP	High	
2016-12-05	"Elevation of privilege vulnerability in
kernel memory subsystem"		CVE-2016-4794	Critical	Pixel C, Pixel, Pixel XL	Apr 17 2016
2016-12-05	"Elevation of privilege vulnerability in
kernel memory subsystem"		CVE-2016-5195	Critical	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL"	Oct 12 2016
2016-12-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-6775	Critical	Nexus 9	Aug 25 2016
2016-12-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-6776	Critical	Nexus 9	Sep 22 2016
2016-12-05	"Elevation of privilege vulnerability in
NVIDIA GPU driver"		CVE-2016-6777	Critical	Nexus 9	Oct 3 2016
2016-12-05	Elevation of privilege vulnerability in kernel		CVE-2015-8966	Critical	None*	Sep 10 2016
2016-12-05	"Elevation of privilege vulnerability in
NVIDIA video driver"		CVE-2016-6915	Critical	Nexus 9	Sep 13 2016
2016-12-05	"Elevation of privilege vulnerability in
NVIDIA video driver"		CVE-2016-6916	Critical	Nexus 9, Pixel C	Sep 13 2016
2016-12-05	"Elevation of privilege vulnerability in
NVIDIA video driver"		CVE-2016-6917	Critical	Nexus 9	Sep 13 2016
2016-12-05	"Elevation of privilege vulnerability in
kernel ION driver"		CVE-2016-9120	Critical	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel C, Nexus Player	Sep 16 2016
2016-12-05	Vulnerabilities in Qualcomm components		CVE-2016-8411	Critical	Nexus 6, Nexus 6P, Android One	Qualcomm internal
2016-12-05	"Elevation of privilege vulnerability in
kernel file system"		CVE-2014-4014	High	Nexus 6, Nexus Player	Jun 10 2014
2016-12-05	Elevation of privilege vulnerability in kernel		CVE-2015-8967	High	Nexus 5X, Nexus 6P, Nexus 9, Pixel C, Pixel, Pixel XL	Jan 8 2015
2016-12-05	"Elevation of privilege vulnerability in
HTC sound codec driver"		CVE-2016-6778	High	Nexus 9	Feb 25 2016
2016-12-05	"Elevation of privilege vulnerability in
HTC sound codec driver"		CVE-2016-6779	High	Nexus 9	Feb 25 2016
2016-12-05	"Elevation of privilege vulnerability in
HTC sound codec driver"		CVE-2016-6780	High	Nexus 9	Aug 30 2016
2016-12-05	"Elevation of privilege vulnerability in
MediaTek driver"		CVE-2016-6492	High	None*	Apr 11 2016
2016-12-05	"Elevation of privilege vulnerability in
MediaTek driver"		CVE-2016-6781	High	None*	Aug 22 2016
2016-12-05	"Elevation of privilege vulnerability in
MediaTek driver"		CVE-2016-6782	High	None*	Aug 24 2016
2016-12-05	"Elevation of privilege vulnerability in
MediaTek driver"		CVE-2016-6783	High	None*	Sep 6 2016
2016-12-05	"Elevation of privilege vulnerability in
MediaTek driver"		CVE-2016-6784	High	None*	Sep 6 2016
2016-12-05	"Elevation of privilege vulnerability in
MediaTek driver"		CVE-2016-6785	High	None*	Sep 25 2016
2016-12-05	"Elevation of privilege vulnerability in
Qualcomm media codecs"		CVE-2016-6761	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Nexus Player, Pixel,
Pixel XL"	Jun 16 2016
2016-12-05	"Elevation of privilege vulnerability in
Qualcomm media codecs"		CVE-2016-6760	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Nexus Player, Pixel,
Pixel XL"	Jun 23 2016
2016-12-05	"Elevation of privilege vulnerability in
Qualcomm media codecs"		CVE-2016-6759	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Nexus Player, Pixel,
Pixel XL"	Jul 4 2016
2016-12-05	"Elevation of privilege vulnerability in
Qualcomm media codecs"		CVE-2016-6758	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Nexus Player, Pixel,
Pixel XL"	Jul 13 2016
2016-12-05	"Elevation of privilege vulnerability in
Qualcomm camera driver"		CVE-2016-6755	High	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Aug 3 2016
2016-12-05	"Elevation of privilege
vulnerability in kernel performance subsystem"		CVE-2016-6786	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL"	Aug 18 2016
2016-12-05	"Elevation of privilege
vulnerability in kernel performance subsystem"		CVE-2016-6787	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL"	Aug 22 2016
2016-12-05	"Elevation of privilege vulnerability in
MediaTek I2C driver"		CVE-2016-6788	High	None*	Aug 24 2016
2016-12-05	"Elevation of privilege vulnerability in
NVIDIA libomx library"		CVE-2016-6789	High	Pixel C	Aug 29 2016
2016-12-05	"Elevation of privilege vulnerability in
NVIDIA libomx library"		CVE-2016-6790	High	Pixel C	Aug 28 2016
2016-12-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2016-6791	High	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Aug 31 2016
2016-12-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2016-8391	High	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Aug 31 2016
2016-12-05	"Elevation of privilege vulnerability in
Qualcomm sound driver"		CVE-2016-8392	High	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Sep 8 2016
2016-12-05	"Elevation of privilege vulnerability
in kernel security subsystem"		CVE-2015-7872	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Nexus Player, Pixel,
Pixel XL"	Aug 31 2016
2016-12-05	"Elevation of privilege
vulnerability in Synaptics touchscreen driver"		CVE-2016-8393	High	Nexus 5X, Nexus 6P, Nexus 9, Android One, Pixel, Pixel XL	Sep 8 2016
2016-12-05	"Elevation of privilege
vulnerability in Synaptics touchscreen driver"		CVE-2016-8394	High	Nexus 9, Android One	Sep 8 2016
2016-12-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2014-9909	High	None*	Sep 21 2016
2016-12-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2014-9910	High	None*	Sep 26 2016
2016-12-05	"Information disclosure vulnerability in
MediaTek video driver"		CVE-2016-8396	High	None*	Aug 26 2016
2016-12-05	"Information disclosure vulnerability in
NVIDIA video driver"		CVE-2016-8397	High	Nexus 9	Sep 8 2016
2016-12-05	Denial of service vulnerability in GPS		CVE-2016-5341	High	"Nexus 6, Nexus 5X, Nexus 6P, Nexus 9, Android One, Pixel,
Pixel XL"	Jun 21 2016
2016-12-05	"Denial of service vulnerability in NVIDIA
camera driver"		CVE-2016-8395	High	Pixel C	Sep 9 2016
2016-12-05	"Elevation of privilege
vulnerability in kernel networking subsystem"		CVE-2016-8399	Moderate	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL"	Sep 5 2016
2016-12-05	"Information disclosure vulnerability in
Qualcomm components"		CVE-2016-6756	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Jun 17 2016
2016-12-05	"Information disclosure vulnerability in
Qualcomm components"		CVE-2016-6757	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL	Jul 13 2016
2016-12-05	"Information disclosure vulnerability in
NVIDIA librm library"		CVE-2016-8400	Moderate	Pixel C	Aug 29 2016
2016-12-05	"Information disclosure vulnerability in kernel
components"		CVE-2016-8401	Moderate	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL"	Sep 13 2016
2016-12-05	"Information disclosure vulnerability in kernel
components"		CVE-2016-8402	Moderate	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL"	Sep 13 2016
2016-12-05	"Information disclosure vulnerability in kernel
components"		CVE-2016-8403	Moderate	Nexus 9	Sep 13 2016
2016-12-05	"Information disclosure vulnerability in kernel
components"		CVE-2016-8404	Moderate	Nexus 9	Sep 13 2016
2016-12-05	"Information disclosure vulnerability in kernel
components"		CVE-2016-8405	Moderate	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL"	Sep 21 2016
2016-12-05	"Information disclosure vulnerability in kernel
components"		CVE-2016-8406	Moderate	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel C, Nexus
Player, Pixel, Pixel XL"	Sep 27 2016
2016-12-05	"Information disclosure vulnerability in kernel
components"		CVE-2016-8407	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL	Sep 28 2016
2016-12-05	"Information disclosure vulnerability in
NVIDIA video driver"		CVE-2016-8408	Moderate	Nexus 9	Sep 13 2016
2016-12-05	"Information disclosure vulnerability in
NVIDIA video driver"		CVE-2016-8409	Moderate	Nexus 9	Sep 13 2016
2016-12-05	"Information disclosure vulnerability in
Qualcomm sound driver"		CVE-2016-8410	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Android One	Google internal
2017-04-05	"Remote code execution vulnerability in
Broadcom Wi-Fi firmware"		CVE-2017-0561	Critical	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Jan 9 2017
2017-04-05	"Remote code execution
vulnerability in Qualcomm crypto engine driver"		CVE-2016-10230	Critical	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Jan 10 2017
2017-04-05	"Remote code execution vulnerability
in kernel networking subsystem"		CVE-2016-10229	Critical	"Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Pixel C, Android One,
Nexus Player"	Google internal
2017-04-05	"Elevation of privilege
vulnerability in MediaTek touchscreen driver"		CVE-2017-0562	Critical*	None**	Jul 16 2016
2017-04-05	"Elevation of privilege vulnerability in
HTC touchscreen driver"		CVE-2017-0563	Critical	Nexus 9	Oct 9 2016
2017-04-05	"Elevation of privilege vulnerability in
kernel ION subsystem"		CVE-2017-0564	Critical	"Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Pixel C, Android One,
Nexus Player"	Jan 12 2017
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-10237	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-10238	Critical	None***	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-10239	High	Pixel, Pixel XL	Qualcomm internal
2017-04-05	"Elevation of privilege vulnerability in
kernel sound subsystem"		CVE-2014-4656	High	Nexus 6, Nexus Player	Jun 26 2014
2017-04-05	"Elevation of privilege vulnerability in
NVIDIA crypto driver"		CVE-2017-0339	High	Nexus 9	Mar 29 2016
2017-04-05	"Elevation of privilege vulnerability in
NVIDIA crypto driver"		CVE-2017-0332	High	Nexus 9	Dec 21 2016
2017-04-05	"Elevation of privilege vulnerability in
NVIDIA crypto driver"		CVE-2017-0327	High	Nexus 9	Dec 24 2016
2017-04-05	"Elevation of privilege vulnerability in
MediaTek thermal driver"		CVE-2017-0565	High	None**	Apr 11 2016
2017-04-05	"Elevation of privilege vulnerability in
MediaTek camera driver"		CVE-2017-0566	High	None**	Apr 29 2016
2017-04-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0567	High	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Oct 12 2016
2017-04-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0568	High	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Jan 9 2017
2017-04-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0569	High	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Jan 9 2017
2017-04-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0570	High	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Jan 9 2017
2017-04-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0571	High	Nexus 6, Nexus 6P, Pixel C, Nexus Player	Jan 9 2017
2017-04-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0572	High	None**	Jan 9 2017
2017-04-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0573	High	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Jan 18 2017
2017-04-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0574	High	Nexus 6, Nexus 6P, Nexus 9, Pixel C	Jan 22 2017
2017-04-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0575	High	Nexus 5X, Pixel, Pixel XL	Nov 3 2016
2017-04-05	"Elevation of privilege vulnerability in
NVIDIA I2C HID driver"		CVE-2017-0325	High	Nexus 9, Pixel C	Nov 20 2016
2017-04-05	"Elevation of privilege vulnerability in
Qualcomm audio driver"		CVE-2017-0454	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Dec 5 2016
2017-04-05	"Elevation of privilege
vulnerability in Qualcomm crypto engine driver"		CVE-2017-0576	High	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Dec 9 2016
2017-04-05	"Elevation of privilege vulnerability
in HTC touchscreen driver"		CVE-2017-0577	High	None**	Dec 21 2016
2017-04-05	"Elevation of privilege vulnerability in DTS
sound driver"		CVE-2017-0578	High	None**	Dec 28 2016
2017-04-05	"Elevation of privilege
vulnerability in Qualcomm sound codec driver"		CVE-2016-10231	High	Pixel, Pixel XL	Dec 29 2016
2017-04-05	"Elevation of privilege vulnerability in
Qualcomm video driver"		CVE-2017-0579	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Jan 5 2017
2017-04-05	"Elevation of privilege vulnerability in
Qualcomm video driver"		CVE-2016-10232	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL, Android One	Jan 10 2017
2017-04-05	"Elevation of privilege vulnerability in
Qualcomm video driver"		CVE-2016-10233	High	None**	Jan 10 2017
2017-04-05	"Elevation of
privilege vulnerability in NVIDIA boot and power management processor
driver"		CVE-2017-0329	High	Pixel C	Jan 5 2017
2017-04-05	"Elevation of privilege
vulnerability in Synaptics touchscreen driver"		CVE-2017-0580	High	None**	Jan 16 2017
2017-04-05	"Elevation of privilege
vulnerability in Synaptics touchscreen driver"		CVE-2017-0581	High	None**	Jan 22 2017
2017-04-05	"Elevation of privilege vulnerability in
Qualcomm Seemp driver"		CVE-2017-0462	High	Pixel, Pixel XL	Google internal
2017-04-05	"Elevation of privilege vulnerability in
Qualcomm Kyro L2 driver"		CVE-2017-6423	High	Pixel, Pixel XL	Google internal
2017-04-05	"Elevation of privilege vulnerability in
kernel file system"		CVE-2014-9922	High	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Pixel, Pixel XL, Pixel C, Android
One, Nexus Player"	Oct 24 2014
2017-04-05	"Information disclosure vulnerability in
kernel memory subsystem"		CVE-2014-0206	High	Nexus 6, Nexus Player	May 6 2014
2017-04-05	"Information disclosure vulnerability
in kernel networking subsystem"		CVE-2014-3145	High	Nexus 6, Nexus Player	May 9 2014
2017-04-05	"Information disclosure vulnerability in
Qualcomm TrustZone"		CVE-2016-5349	High	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Jun 1 2016
2017-04-05	"Information disclosure vulnerability in
Qualcomm IPA driver"		CVE-2016-10234	High	Nexus 5X, Nexus 6P, Pixel, Pixel XL	Jan 10 2017
2017-04-05	"Denial of service vulnerability in
kernel networking subsystem"		CVE-2014-2706	High	Nexus Player	Apr 1 2014
2017-04-05	"Denial of service vulnerability in
Qualcomm Wi-Fi driver"		CVE-2016-10235	High	None**	Jan 10 2017
2017-04-05	"Elevation of privilege vulnerability in
kernel file system"		CVE-2016-7097	Moderate	"Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Pixel, Pixel XL, Pixel C, Nexus
Player"	Aug 28 2016
2017-04-05	"Elevation of privilege vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-6424	Moderate	Nexus 5X, Pixel, Pixel XL, Android One	Oct 9 2016
2017-04-05	"Elevation of privilege vulnerability in
Broadcom Wi-Fi driver"		CVE-2016-8465	Moderate	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Oct 27 2016
2017-04-05	"Elevation of privilege vulnerability
in HTC OEM fastboot command"		CVE-2017-0582	Moderate	Nexus 9	Nov 28 2016
2017-04-05	"Elevation of privilege vulnerability
in Qualcomm CP access driver"		CVE-2017-0583	Moderate	Nexus 5X, Nexus 6P, Pixel, Pixel XL, Android One	Google internal
2017-04-05	"Information disclosure vulnerability in
kernel media driver"		CVE-2014-1739	Moderate	Nexus 6, Nexus 9, Nexus Player	Jun 15 2014
2017-04-05	"Information disclosure vulnerability in
Qualcomm Wi-Fi driver"		CVE-2017-0584	Moderate	Nexus 5X, Pixel, Pixel XL	Oct 9 2016
2017-04-05	"Information disclosure vulnerability in
Broadcom Wi-Fi driver"		CVE-2017-0585	Moderate	Nexus 6, Nexus 6P, Nexus 9, Pixel C, Nexus Player	Oct 27 2016
2017-04-05	"Information disclosure vulnerability in
Qualcomm Avtimer driver"		CVE-2016-5346	Moderate	Pixel, Pixel XL	Oct 29 2016
2017-04-05	"Information disclosure vulnerability in
Qualcomm video driver"		CVE-2017-6425	Moderate	Pixel, Pixel XL	Oct 29 2016
2017-04-05	"Information disclosure vulnerability in
Qualcomm USB driver"		CVE-2016-10236	Moderate	Pixel, Pixel XL	Nov 30 2016
2017-04-05	"Information disclosure vulnerability in
Qualcomm sound driver"		CVE-2017-0586	Moderate	Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL, Android One	Dec 13 2016
2017-04-05	"Information disclosure vulnerability in
Qualcomm SPMI driver"		CVE-2017-6426	Moderate	Pixel, Pixel XL	Dec 14 2016
2017-04-05	"Information disclosure vulnerability in
NVIDIA crypto driver"		CVE-2017-0328	Moderate	None**	Dec 24 2016
2017-04-05	"Information disclosure vulnerability in
NVIDIA crypto driver"		CVE-2017-0330	Moderate	None**	Dec 24 2016
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9931	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9932	Critical	Pixel, Pixel XL	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9933	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9934	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9935	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9936	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2014-9937	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-8995	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-8996	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-8997	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-8998	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-8999	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-9000	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-9001	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-9002	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2015-9003	Critical	None**	Qualcomm internal
2017-04-05	"Vulnerabilities in Qualcomm
components"		CVE-2016-10242	Critical	None**	Qualcomm internal
2017-07-01	Runtime		CVE-2017-3544	RCE	Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Framework		CVE-2017-0664	EoP	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Framework		CVE-2017-0665	EoP	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Framework		CVE-2017-0666	EoP	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Framework		CVE-2017-0667	EoP	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Framework		CVE-2017-0668	ID	Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Framework		CVE-2017-0669	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Framework		CVE-2017-0670	DoS	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Libraries		CVE-2017-0671	RCE	High	4.4.4
2017-07-01	Libraries		CVE-2016-2109	DoS	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Libraries		CVE-2017-0672	DoS	High	7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0540	RCE	Critical	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0673	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0674	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0675	RCE	Critical	6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0676	RCE	Critical	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0677	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0678	RCE	Critical	7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0679	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0680	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0681	RCE	Critical	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0682	RCE	High	7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0683	RCE	High	7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0684	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0685	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0686	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0688	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0689	DoS	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0690	DoS	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0691	DoS	High	7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0692	DoS	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0693	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0694	DoS	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0695	DoS	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0696	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0697	DoS	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0698	ID	Moderate	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	Media framework		CVE-2017-0699	ID	Moderate	6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	System UI		CVE-2017-0700	RCE	High	7.1.1 7.1.2
2017-07-01	System UI		CVE-2017-0701	RCE	High	7.1.1 7.1.2
2017-07-01	System UI		CVE-2017-0702	RCE	High	7.1.1 7.1.2
2017-07-01	System UI		CVE-2017-0703	EoP	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-07-01	System UI		CVE-2017-0704	EoP	Moderate	7.1.1 7.1.2
2017-07-05	Broadcom components	Wi-Fi driver	CVE-2017-9417	RCE	Critical	
2017-07-05	Broadcom components	Wi-Fi driver	CVE-2017-0705	EoP	Moderate	
2017-07-05	Broadcom components	Wi-Fi driver	CVE-2017-0706	EoP	Moderate	
2017-07-05	HTC components	LED driver	CVE-2017-0707	EoP	Moderate	
2017-07-05	HTC components	Sound driver	CVE-2017-0708	ID	Moderate	
2017-07-05	HTC components	Sensor hub driver	CVE-2017-0709	ID	Low	
2017-07-05	Kernel components	Networking subsystem	CVE-2017-6074	EoP	High	
2017-07-05	Kernel components	Networking subsystem	CVE-2017-5970	DoS	High	
2017-07-05	Kernel components	SCSI driver	CVE-2015-5707	EoP	Moderate	
2017-07-05	Kernel components	Networking driver	CVE-2017-7308	EoP	Moderate	
2017-07-05	Kernel components	File system	CVE-2014-9731	ID	Moderate	
2017-07-05	MediaTek components	Networking driver	CVE-2017-0711	EoP	High	
2017-07-05	NVIDIA components	Libnvparser	CVE-2017-0340	EoP	High	
2017-07-05	NVIDIA components	Video driver	CVE-2017-0326	ID	Moderate	
2017-07-05	Qualcomm components	Bootloader	CVE-2017-8255	EoP	High	
2017-07-05	Qualcomm components	Bootloader	CVE-2016-10389	EoP	High	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8253	EoP	High	
2017-07-05	Qualcomm components	GPU driver	CVE-2017-8262	EoP	High	
2017-07-05	Qualcomm components	Anonymous shared memory subsystem	CVE-2017-8263	EoP	High	
2017-07-05	Qualcomm components	Anonymous shared memory subsystem	CVE-2017-8267	EoP	High	
2017-07-05	Qualcomm components	Bootloader	CVE-2017-8273	EoP	High	
2017-07-05	Qualcomm components	USB HID driver	CVE-2016-5863	EoP	Moderate	
2017-07-05	Qualcomm components	SoC driver	CVE-2017-8243	EoP	Moderate	
2017-07-05	Qualcomm components	Sound driver	CVE-2017-8246	EoP	Moderate	
2017-07-05	Qualcomm components	Wi-Fi driver	CVE-2017-8256	EoP	Moderate	
2017-07-05	Qualcomm components	Video driver	CVE-2017-8257	EoP	Moderate	
2017-07-05	Qualcomm components	SoC driver	CVE-2017-8259	EoP	Moderate	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8260	EoP	Moderate	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8261	EoP	Moderate	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8264	EoP	Moderate	
2017-07-05	Qualcomm components	Video driver	CVE-2017-8265	EoP	Moderate	
2017-07-05	Qualcomm components	Video driver	CVE-2017-8266	EoP	Moderate	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8268	EoP	Moderate	
2017-07-05	Qualcomm components	Wi-Fi driver	CVE-2017-8270	EoP	Moderate	
2017-07-05	Qualcomm components	Video driver	CVE-2017-8271	EoP	Moderate	
2017-07-05	Qualcomm components	Video driver	CVE-2017-8272	EoP	Moderate	
2017-07-05	Qualcomm components	Sound driver	CVE-2017-8254	ID	Moderate	
2017-07-05	Qualcomm components	Camera driver	CVE-2017-8258	ID	Moderate	
2017-07-05	Qualcomm components	IPA Driver	CVE-2017-8269	ID	Moderate	
2017-12-01	Framework		CVE-2017-0807	EoP	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-12-01	Framework		CVE-2017-0870	EoP	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-12-01	Framework		CVE-2017-0871	EoP	High	8.0
2017-12-01	Media framework		CVE-2017-0872	RCE	Critical	7.0 7.1.1 7.1.2 8.0
2017-12-01	Media framework		CVE-2017-0876	RCE	Critical	6.0
2017-12-01	Media framework		CVE-2017-0877	RCE	Critical	6.0
2017-12-01	Media framework		CVE-2017-0878	RCE	Critical	8.0
2017-12-01	Media framework		CVE-2017-13151	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-12-01	Media framework		CVE-2017-13153	EoP	High	8.0
2017-12-01	Media framework		CVE-2017-0837	EoP	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-12-01	Media framework		CVE-2017-0873	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-12-01	Media framework		CVE-2017-0874	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-12-01	Media framework		CVE-2017-0880	DoS	High	7.0 7.1.1 7.1.2
2017-12-01	Media framework		CVE-2017-13148	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-12-01	System		CVE-2017-13160	RCE	Critical	7.0 7.1.1 7.1.2 8.0
2017-12-01	System		CVE-2017-13156	EoP	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-12-01	System		CVE-2017-13157	ID	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-12-01	System		CVE-2017-13158	ID	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-12-01	System		CVE-2017-13159	ID	High	5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2 8.0
2017-12-05	Kernel components	Binder	CVE-2017-13162	EoP	High	
2017-12-05	Kernel components	ION	CVE-2017-0564	EoP	High	
2017-12-05	Kernel components	File handling	CVE-2017-7533	EoP	High	
2017-12-05	Kernel components	EDL	CVE-2017-13174	EoP	High	
2017-12-05	MediaTek components	Display driver	CVE-2017-13170	EoP	High	
2017-12-05	MediaTek components	Performance service	CVE-2017-13171	EoP	High	
2017-12-05	MediaTek components	System server	CVE-2017-13173	EoP	High	
2017-12-05	NVIDIA components	NVIDIA driver	CVE-2017-6262	EoP	High	
2017-12-05	NVIDIA components	NVIDIA driver	CVE-2017-6263	EoP	High	
2017-12-05	NVIDIA components	Mediaserver	CVE-2017-6276	EoP	High	
2017-12-05	Qualcomm components	WLAN	CVE-2017-11043	RCE	Critical	
2017-12-05	Qualcomm components	UDP RPC	CVE-2016-3706	RCE	Critical	
2017-12-05	Qualcomm components	UDP RPC	CVE-2016-4429	RCE	Critical	
2017-12-05	Qualcomm components	Fastboot	CVE-2017-11007	EoP	High	
2017-12-05	Qualcomm components	Gralloc	CVE-2017-14904	EoP	High	
2017-12-05	Qualcomm components	Qbt1000 driver	CVE-2017-9716	EoP	High	
2017-12-05	Qualcomm components	RPMB driver	CVE-2017-14897	EoP	High	
2017-12-05	Qualcomm components	MProc	CVE-2017-14902	EoP	High	
2017-12-05	Qualcomm components	WLAN	CVE-2017-14895	EoP	High	
2019-12-01	Framework		CVE-2019-2232	DoS	Critical	8.0 8.1 9 10
2019-12-01	Framework		CVE-2019-9464	EoP	High	10
2019-12-01	Framework		CVE-2019-2217	EoP	High	10
2019-12-01	Framework		CVE-2019-2218	EoP	High	8.0 8.1 9 10
2019-12-01	Framework		CVE-2019-2220	ID	High	9 10
2019-12-01	Framework		CVE-2019-2221	EoP	Moderate	10
2019-12-01	Media framework		CVE-2019-2222	RCE	Moderate	10
2019-12-01	Media framework			RCE	Critical	8.0 8.1 9
2019-12-01	Media framework		CVE-2019-2223	RCE	Moderate	10
2019-12-01	Media framework			RCE	Critical	8.0 8.1 9
2019-12-01	System		CVE-2019-15140	RCE	High	8.0 8.1 9 10
2019-12-01	System		CVE-2019-2225	EoP	High	8.0 8.1 9 10
2019-12-01	System		CVE-2019-2226	ID	High	8.0 8.1 9 10
2019-12-01	System		CVE-2019-2227	ID	High	9 10
2019-12-01	System		CVE-2019-2228	ID	High	8.0 8.1 9 10
2019-12-01	System		CVE-2019-2229	ID	High	8.0 8.1 9 10
2019-12-01	System		CVE-2019-2230	ID	High	10
2019-12-05	System		CVE-2019-2231	ID	High	9 10
2019-12-05	Kernel components	USB MIDI class function driver	CVE-2018-20961	EoP	High	
2019-12-05	Kernel components	Prism54 WiFi USB Driver	CVE-2019-15220	EoP	High	
2019-12-05	Kernel components	TCP Stack	CVE-2019-15239	EoP	High	
2019-12-05	Qualcomm components	WLAN host 	CVE-2019-10557	N/A	High	
2019-12-05	Qualcomm components	WLAN host 	CVE-2018-11980	N/A	High	
2019-12-05	Qualcomm components	WLAN host 	CVE-2019-10480	N/A	High	
2019-12-05	Qualcomm components	WLAN host 	CVE-2019-10481	N/A	High	
2019-12-05	Qualcomm components	WLAN host 	CVE-2019-10536	N/A	High	
2019-12-05	Qualcomm components	WLAN host	CVE-2019-10537	N/A	High	
2019-12-05	Qualcomm components	WLAN host 	CVE-2019-10595	N/A	High	
2019-12-05	Qualcomm components	WLAN host 	CVE-2019-10598	N/A	High	
2019-12-05	Qualcomm components	WLAN host 	CVE-2019-10601	N/A	High	
2019-12-05	Qualcomm components	WLAN host 	CVE-2019-10605	N/A	High	
2019-12-05	Qualcomm components	Security 	CVE-2019-10607	N/A	High	
2019-12-05	Qualcomm components	WLAN host 	CVE-2019-2304	N/A	High	
2019-11-01	Framework		CVE-2019-2192	EoP	High	9 10
2019-11-01	Framework		CVE-2019-2193	EoP	High	8.0 8.1 9 10
2019-11-01	Framework		CVE-2019-2195	EoP	High	8.0 8.1 9 10
2019-11-01	Framework		CVE-2019-2199	EoP	High	10
2019-11-01	Framework		CVE-2019-2211	ID	High	8.0 8.1 9 10
2019-11-01	Framework		CVE-2019-2197	ID	High	8.0 8.1 9 10
2019-11-01	Library		CVE-2019-2201	RCE	High	8.0 8.1 9 10
2019-11-01	Media framework		CVE-2019-2202	EoP	High	9 10
2019-11-01	Media framework		CVE-2019-2203	EoP	High	8.0 8.1 9 10
2019-11-01	System		CVE-2019-2204	RCE	Critical	9
2019-11-01	System		CVE-2019-2205	RCE	Critical	8.0 8.1 9 10
2019-11-01	System		CVE-2019-2206	RCE	Critical	8.0 8.1 9 10
2019-11-01	System		CVE-2019-2233	EoP	High	10
2019-11-01	System		CVE-2019-2207	EoP	High	8.0 8.1 9 10
2019-11-01	System		CVE-2019-2212	ID	High	8.0 8.1 9 10
2019-11-01	System		CVE-2019-2208	ID	High	9
2019-11-01	System		CVE-2019-2209	ID	High	8.0 8.1 9 10
2019-11-05	Framework		CVE-2019-2196	ID	High	8.0 8.1 9 10
2019-11-05	Framework		CVE-2019-2198	ID	High	8.0 8.1 9 10
2019-11-05	System		CVE-2019-2036	EoP	High	8.0 8.1 9 10
2019-11-05	Kernel components	binder driver	CVE-2019-2213	EoP	High	
2019-11-05	Kernel components	binder driver	CVE-2019-2214	EoP	High	
2019-11-05	Kernel components	ext4 filesystem	CVE-2019-11833	ID	Moderate	
2019-11-05	Qualcomm components	Wi-Fi	CVE-2019-2310	N/A	High	
2019-11-05	Qualcomm components	Graphics driver	CVE-2019-10545	N/A	High	
2019-11-05	Qualcomm components	Graphics driver	CVE-2019-10571	N/A	High	
2020-01-01	Framework		CVE-2020-0001	EoP	Moderate	10
2020-01-01	Framework		EoP	8.0, 8.1, 9		
2020-01-01	Framework		CVE-2020-0003	EoP	High	8.0
2020-01-01	Framework		CVE-2020-0004	DoS	High	8.0 8.1 9 10
2020-01-01	Media framework		CVE-2020-0002	RCE	Moderate	10
2020-01-01	Media framework		RCE	8.0, 8.1, 9		
2020-01-01	System		CVE-2020-0006	ID	High	8.0 8.1 9 10
2020-01-01	System		CVE-2020-0007	ID	High	8.0 8.1 9 10
2020-01-01	System		CVE-2020-0008	ID	High	8.0 8.1 9 10
2020-01-05	Kernel components	Realtek rtlwifi driver	CVE-2019-17666	RCE	Critical	
2020-01-05	Kernel components	Kernel	CVE-2018-20856	EoP	High	
2020-01-05	Kernel components	Sound subsystem	CVE-2019-15214	EoP	High	
2020-01-05	Kernel components	ashmem	CVE-2020-0009	EoP	High	
2020-01-05	Qualcomm components	WLAN host	CVE-2018-11843	N/A	High	
2020-01-05	Qualcomm components	Kernel 	CVE-2019-10558	N/A	High	
2020-01-05	Qualcomm components	Audio 	CVE-2019-10581	N/A	High	
2020-01-05	Qualcomm components	Kernel 	CVE-2019-10585	N/A	High	
2020-01-05	Qualcomm components	Display 	CVE-2019-10602	N/A	High	
2020-01-05	Qualcomm components	Kernel	CVE-2019-10606	N/A	High	
2020-01-05	Qualcomm components	Audio 	CVE-2019-14010	N/A	High	
2020-01-05	Qualcomm components	Kernel	CVE-2019-14023	N/A	High	
2020-01-05	Qualcomm components	NFC 	CVE-2019-14024	N/A	High	
2020-01-05	Qualcomm components	Camera	CVE-2019-14034	N/A	High	
2020-01-05	Qualcomm components	WLAN host 	CVE-2019-14036	N/A	High	
2018-05-01	Android runtime		CVE-2017-13309	ID	High	8.1
2018-05-01	Framework		CVE-2017-13310	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-05-01	Framework		CVE-2017-13311	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-05-01	Media framework		CVE-2017-13312	EoP	High	8.0
2018-05-01	Media framework		CVE-2017-13313	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-05-01	System		CVE-2017-13314	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-05-01	System		CVE-2017-13315	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-05-05	Kernel components	USB driver	CVE-2017-16643	ID	High	
2018-05-05	NVIDIA components	TEE	CVE-2017-6289	EoP	Critical	
2018-05-05	NVIDIA components	TLK	CVE-2017-5715	ID	High	
2018-05-05	NVIDIA components	NVIDIA Tegra X1 TZ	CVE-2017-6293	EoP	High	
2018-06-01	Framework		CVE-2018-9338	EoP	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	Framework		CVE-2018-9339	EoP	High	8.0 8.1
2018-06-01	Framework		CVE-2017-13227	ID	High	8.0 8.1
2018-06-01	Framework		CVE-2018-9340	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	Media framework		CVE-2018-9341	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	Media framework		CVE-2018-5146	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	Media framework		CVE-2017-13230	RCE	Critical	6.0
2018-06-01	Media framework		CVE-2018-9344	EoP	High	8.1
2018-06-01	Media framework		CVE-2018-9345	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	Media framework		CVE-2018-9346	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	Media framework		CVE-2018-9347	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	Media framework		CVE-2018-9348	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	System		CVE-2018-9355	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	System		CVE-2018-9356	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	System		CVE-2018-9357	RCE	Critical	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	System		CVE-2018-9358	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	System		CVE-2018-9359	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	System		CVE-2018-9360	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	System		CVE-2018-9361	ID	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-01	System		CVE-2018-9362	DoS	High	6.0 6.0.1 7.0 7.1.1 7.1.2 8.0 8.1
2018-06-05	Broadcom components	Bluetooth	CVE-2018-5383	ID	High	
2018-06-05	Kernel components	Bluetooth	CVE-2018-9363	EoP	High	
2018-06-05	Kernel components	crypto	CVE-2017-17806	EoP	High	
2018-06-05	Kernel components	Keyring	CVE-2017-17807	EoP	High	
2018-06-05	Kernel components	USB	CVE-2017-17558	EoP	High	
2018-06-05	LG components	Bootloader	CVE-2018-9364	EoP	Critical	
2018-06-05	Media framework		CVE-2018-9409	EoP	High	8.1
2018-06-05	MediaTek components	Mediatek WLAN TDLS	CVE-2018-9373	EoP	Critical	
2018-06-05	MediaTek components	IMSA	CVE-2018-9366	EoP	High	
2018-06-05	MediaTek components	Cameratool CCAP	CVE-2018-9367	EoP	High	
2018-06-05	MediaTek components	mtksocaudio	CVE-2018-9368	EoP	High	
2018-06-05	MediaTek components	bootloader	CVE-2018-9369	EoP	High	
2018-06-05	MediaTek components	bootloader	CVE-2018-9370	EoP	High	
2018-06-05	MediaTek components	Bootloader	CVE-2018-9371	EoP	High	
2018-06-05	MediaTek components	bootloader	CVE-2018-9372	EoP	High	
2018-06-05	NVIDIA components	TLK TrustZone	CVE-2017-6290	EoP	High	
2018-06-05	NVIDIA components	NVIDIA Tegra X1 TZ	CVE-2017-6294	EoP	High	
2018-06-05	NVIDIA components	TLZ TrustZone	CVE-2017-6292	EoP	High	
2018-06-05	Qualcomm components	Bootloader	CVE-2017-18158	EoP	Critical	
2018-06-05	Qualcomm components	WLAN Host	CVE-2018-3569	EoP	Critical	
2018-06-05	Qualcomm components	Hardware codec	CVE-2017-18155	RCE	Critical	
2018-06-05	Qualcomm components	Bootloader	CVE-2018-5854	EoP	Critical	
2018-06-05	Qualcomm components	WLAN	CVE-2017-13077	EoP	High	
2018-06-05	Qualcomm components	Diag driver	CVE-2018-5896	ID	High	
2018-06-05	Qualcomm components	WLAN	CVE-2018-5829	ID	High	
2018-06-05	Qualcomm components	Bluetooth	CVE-2018-5383	ID	High	
2018-06-05	Qualcomm components	Bootloader	CVE-2017-18159	EoP	High	
2018-06-05	Qualcomm components	Bootloader	CVE-2017-18158	EoP	High	
2018-06-05	Qualcomm components	WLAN Host	CVE-2018-5835	EoP	High	
2018-06-05	Qualcomm components	WLAN	CVE-2018-5834	EoP	High	
2018-06-05	Qualcomm components	GPU driver	CVE-2018-5831	EoP	High	
2018-06-05	Qualcomm components	WLAN Host	CVE-2018-5830	EoP	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18157	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2017-18156	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5892	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5891	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5885	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5894	N/A	High	
2018-06-05	Qualcomm closed-source components	Closed-source component	CVE-2018-5884	N/A	High	
2018-12-01	Framework		CVE-2018-9547	EoP	High	8.1 9
2018-12-01	Framework		CVE-2018-9548	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-12-01	Media framework		CVE-2018-9549	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-12-01	Media framework		CVE-2018-9550	RCE	Critical	9
2018-12-01	Media framework		CVE-2018-9551	RCE	Critical	9
2018-12-01	Media framework		CVE-2018-9552	ID	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-12-01	Media framework		CVE-2018-9553	RCE	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-12-01	Media framework		CVE-2018-9538	EoP	High	8.1 9
2018-12-01	Media framework		CVE-2018-9554	ID	High	7.0 7.1.1 7.1.2 8.0 8.1
2018-12-01	System		CVE-2018-9555	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-12-01	System		CVE-2018-9556	RCE	Critical	9
2018-12-01	System		CVE-2018-9557	EoP	High	7.0 7.1.1 7.1.2
2018-12-01	System		CVE-2018-9558	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-12-01	System		CVE-2018-9559	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-12-01	System		CVE-2018-9560	EoP	High	9
2018-12-01	System		CVE-2018-9562	ID	High	9
2018-12-01	System		CVE-2018-9566	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2018-12-05	System	OMA-DM	CVE-2018-9565	ID	High	
2018-12-05	HTC components	Bootloader	CVE-2018-9567	EoP	High	
2018-12-05	Kernel components	ext4 filesystem	CVE-2018-10840	EoP	High	
2018-12-05	Kernel components	network	CVE-2018-9568	EoP	High	
2018-12-05	Qualcomm components	HWEngines	CVE-2018-11960	N/A	High	
2018-12-05	Qualcomm components	GPS_AP_LINUX	CVE-2018-11961	N/A	High	
2018-12-05	Qualcomm components	Automotive Multimedia	CVE-2018-11963	N/A	High	
2016-09-05	Elevation of privilege vulnerability in kernel security subsystem		CVE-2014-9529	Critical	Nexus 5, Nexus 6, Nexus 9, Nexus Player, Android One	Jan 6 2015
2016-09-05	Elevation of privilege vulnerability in kernel security subsystem		CVE-2016-4470	Critical	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player	June 15 2016
2016-09-05	Elevation of privilege vulnerability in kernel networking subsystem		CVE-2013-7446	Critical	"Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel C,
Android One"	Nov 18 2015
2016-09-05	Elevation of privilege vulnerability in kernel netfilter subsystem		CVE-2016-3134	Critical	"Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel C,
Android One"	Mar 9 2016
2016-09-05	Elevation of privilege vulnerability in kernel USB driver		CVE-2016-3951	Critical	"Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel C,
Android One"	Apr 6 2016
2016-09-05	Elevation of privilege vulnerability in kernel sound subsystem		CVE-2014-4655	High	Nexus 5, Nexus 6, Nexus 9, Nexus Player	Jun 26 2014
2016-09-05	Elevation of privilege vulnerability in kernel ASN.1 decoder		CVE-2016-2053	High	Nexus 5X, Nexus 6P	Jan 25 2016
2016-09-05	Elevation of privilege vulnerability in Qualcomm radio interface layer		CVE-2016-3864	High	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Android One	Apr 29 2016
2016-09-05	Elevation of privilege vulnerability in Qualcomm subsystem driver		CVE-2016-3858	High	Nexus 5X, Nexus 6P	May 9 2016
2016-09-05	Elevation of privilege vulnerability in kernel networking driver		CVE-2016-4805	High	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9	May 15 2016
2016-09-05	Elevation of privilege vulnerability in Synaptics touchscreen driver		CVE-2016-3865	High	Nexus 5X, Nexus 9	May 16 2016
2016-09-05	Elevation of privilege vulnerability in Qualcomm camera driver		CVE-2016-3859	High	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P	May 17 2016
2016-09-05	Elevation of privilege vulnerability in Qualcomm sound driver		CVE-2016-3866	High	Nexus 5X, Nexus 6, Nexus 6P	May 18 2016
2016-09-05	Elevation of privilege vulnerability in Qualcomm IPA driver		CVE-2016-3867	High	Nexus 5X, Nexus 6P	May 21 2016
2016-09-05	Elevation of privilege vulnerability in Qualcomm power driver		CVE-2016-3868	High	Nexus 5X, Nexus 6P	May 25 2016
2016-09-05	Elevation of privilege vulnerability in Broadcom Wi-Fi driver		CVE-2016-3869	High	Nexus 5, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel C	May 27 2016
2016-09-05	Elevation of privilege vulnerability in kernel eCryptfs filesystem		CVE-2016-1583	High	Pixel C	Jun 1 2016
2016-09-05	Elevation of privilege vulnerability in NVIDIA kernel		CVE-2016-3873	High	Nexus 9	Jun 20 2016
2016-09-05	Elevation of privilege vulnerability in Qualcomm Wi-Fi driver		CVE-2016-3874	High	Nexus 5X	Jul 1 2016
2016-09-05	Denial of service vulnerability in kernel networking subsystem		CVE-2015-1465	High	Nexus 5, Nexus 6, Nexus 9, Nexus Player, Pixel C, Android One	Feb 3 2015
2016-09-05	Denial of service vulnerability in kernel networking subsystem		CVE-2015-5364	High	"Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel C,
Android One"	Jun 30 2015
2016-09-05	Denial of service vulnerability in kernel ext4 file system		CVE-2015-8839	High	Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel C, Android One	Apr 4 2016
2016-09-05	Information disclosure vulnerability in Qualcomm SPMI driver		CVE-2016-3892	Moderate	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P	May 13 2016
2016-09-05	Information disclosure vulnerability in Qualcomm sound codec		CVE-2016-3893	Moderate	Nexus 6P	Jun 20 2016
2016-09-05	Information disclosure vulnerability in Qualcomm DMA component		CVE-2016-3894	Moderate	Nexus 6	Jun 23 2016
2016-09-05	Information disclosure vulnerability in kernel networking subsystem		CVE-2016-4998	Moderate	"Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel C,
Android One"	Jun 24 2016
2016-09-05	Denial of service vulnerability in kernel networking subsystem		CVE-2015-2922	Moderate	"Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel C,
Android One"	Apr 4 2015
2016-09-05	Vulnerabilities in Qualcomm components		CVE-2016-2469	High	None	Jun 2016
2016-09-05	Vulnerabilities in Qualcomm components		CVE-2016-2469	Moderate	None	Jun 2016
2016-09-06	Elevation of privilege vulnerability in kernel shared memory subsystem		CVE-2016-5340	Critical	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Android One	Jul 26 2016
2016-09-06	Elevation of privilege vulnerability in Qualcomm networking component		CVE-2016-2059	High	Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Android One	Feb 4 2016
2019-09-01	Framework		CVE-2019-2123	EoP	High	7.1.1 7.1.2 8.0 8.1 9
2019-09-01	Framework		CVE-2019-2174	EoP	High	7.1.1 7.1.2 8.0 8.1 9
2019-09-01	Framework		CVE-2019-2175	EoP	High	9
2019-09-01	Framework		CVE-2019-9254	EoP	High	10
2019-09-01	Framework		CVE-2019-2103	ID	High	9
2019-09-01	Media framework		CVE-2019-2176	RCE	Critical	8.0 8.1 9
2019-09-01	Media framework		CVE-2019-2108	RCE	Critical	10
2019-09-01	System		CVE-2019-2177	RCE	High	7.1.1 7.1.2 8.0 8.1 9
2019-09-01	System		CVE-2019-2115	EoP	High	7.1.1 7.1.2 8.0 8.1 9
2019-09-01	System		CVE-2019-2178	EoP	High	7.1.1 7.1.2 8.0 8.1 9
2019-09-01	System		CVE-2019-2179	ID	High	7.1.1 7.1.2 8.0 8.1 9
2019-09-01	System		CVE-2019-2180	ID	High	8.0 8.1 9
2019-09-01	System		CVE-2019-2124	ID	High	7.1.1 7.1.2 8.0 8.1 9
2019-09-05	Kernel components	i915 driver	CVE-2018-20669	EoP	High	
2019-09-05	Kernel components	Binder driver	CVE-2019-2181	EoP	High	
2019-09-05	NVIDIA components	BootROM	CVE-2018-6240	EoP	High	
2019-09-05	NVIDIA components	BootROM	CVE-2018-6240	EoP	High	
2019-09-05	NVIDIA components	ARM Trusted Firmware	CVE-2017-5715	ID	High	
2019-09-05	Qualcomm components	LK bootloader	CVE-2017-17768	N/A	High	
2019-09-05	Qualcomm components	Kernel	CVE-2019-2283	N/A	High	
2019-09-05	Qualcomm components	HLOS	CVE-2019-2316	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-10491	N/A	High	
2019-09-05	Qualcomm components	"WLAN HOST
"	CVE-2019-10505	N/A	High	
2019-09-05	Qualcomm components	WLAN HOST	CVE-2019-10505	N/A	High	
2019-09-05	Qualcomm components	HLOS	CVE-2019-2323	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-2324	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-2325	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-2331	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-2332	N/A	High	
2019-09-05	Qualcomm components	Audio	CVE-2019-10512	N/A	High	
2019-09-05	Qualcomm components	Kernel	CVE-2019-10515	N/A	High	
2019-09-05	Qualcomm components	Camera driver	CVE-2019-10524	N/A	High	
2019-09-05	Qualcomm components	Graphics driver	CVE-2019-10529	N/A	High	
2019-09-05	Qualcomm components	Kernel	CVE-2019-10531	N/A	High	
2019-09-05	Qualcomm components	WLAN HOST	CVE-2018-11891	N/A	High	
2019-08-01	Android runtime		CVE-2019-2120	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	Framework		CVE-2019-2121	EoP	High	9
2019-08-01	Framework		CVE-2019-2122	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	Framework		CVE-2019-2125	EoP	Moderate	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	Media framework		CVE-2019-2126	RCE	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	Media framework		CVE-2019-2128	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	Media framework		CVE-2019-2129	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	System		CVE-2019-2130	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	System		CVE-2019-2131	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	System		CVE-2019-2132	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	System		CVE-2019-2133	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	System		CVE-2019-2134	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	System		CVE-2019-2135	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	System		CVE-2019-2136	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-01	System		CVE-2019-2137	DoS	High	9
2019-08-05	Media framework		CVE-2019-2127	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-05	System		CVE-2019-9506	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-08-05	Broadcom components	Bluetooth	CVE-2019-11516	RCE	Critical	
2019-08-05	Qualcomm components	HLOS	CVE-2019-10492	N/A	Critical	
2019-08-05	Qualcomm components	BTHOST	CVE-2019-10509	N/A	High	
2019-08-05	Qualcomm components	BTHOST	CVE-2019-10510	N/A	High	
2019-08-05	Qualcomm components	MProc	CVE-2019-10499	N/A	High	
2019-08-05	Qualcomm components	WLAN	CVE-2019-10538	N/A	High	
2019-08-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-10539	N/A	Critical	
2019-08-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-10540	N/A	Critical	
2019-08-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-10489	N/A	High	
2019-08-05	"Qualcomm closed-source
components"	Closed-source component	CVE-2019-2294	N/A	High	
2019-06-05	Qualcomm components	QC Venus Firmware	CVE-2019-2279	N/A	Critical	
2020-09-01	Framework		CVE-2020-0074	EoP	High	8.0 8.1 9 10
2020-09-01	Framework		CVE-2020-0388	EoP	High	10
2020-09-01	Framework		CVE-2020-0391	EoP	High	9 10
2020-09-01	Framework		CVE-2020-0401	EoP	High	8.0 8.1 9 10
2020-09-01	Framework		CVE-2020-0382	ID	High	10
2020-09-01	Framework		CVE-2020-0389	ID	High	10
2020-09-01	Framework		CVE-2020-0390	ID	High	10
2020-09-01	Framework		CVE-2020-0395	ID	High	8.0 8.1 9 10
2020-09-01	Framework		CVE-2020-0397	ID	High	8.0 8.1 9 10
2020-09-01	Framework		CVE-2020-0399	ID	High	8.0 8.1 9 10
2020-09-01	Media Framework		CVE-2020-0245	ID	High	10
2020-09-01	Media Framework		RCE	8.0, 8.1, 9		
2020-09-01	Media Framework		CVE-2020-0392	EoP	High	9 10
2020-09-01	Media Framework		CVE-2020-0381	ID	High	8.0 8.1 9 10
2020-09-01	Media Framework		CVE-2020-0383	ID	High	8.0 8.1 9 10
2020-09-01	Media Framework		CVE-2020-0384	ID	High	8.0 8.1 9 10
2020-09-01	Media Framework		CVE-2020-0385	ID	High	8.0 8.1 9 10
2020-09-01	Media Framework		CVE-2020-0393	ID	High	9 10
2020-09-01	System		CVE-2020-0380	RCE	Critical	8.0 8.1 9 10
2020-09-01	System		CVE-2020-0396	ID	Critical	8.0 8.1 9 10
2020-09-01	System		CVE-2020-0386	EoP	High	8.0 8.1 9 10
2020-09-01	System		CVE-2020-0394	EoP	High	8.0 8.1 9 10
2020-09-01	System		CVE-2020-0379	ID	High	8.0 8.1 9 10
2020-09-05	Kernel	Storage subsystem	CVE-2019-19769	EoP	High	
2020-09-05	Kernel	USB driver	CVE-2020-0404	EoP	High	
2020-09-05	Kernel	F2FS	CVE-2020-0407	ID	High	
2017-06-01	Bluetooth		CVE-2017-0645	EoP	Moderate	6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Bluetooth		CVE-2017-0646	ID	Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Libraries		CVE-2015-8871	RCE	High	5.0.2 5.1.1 6.0 6.0.1
2017-06-01	Libraries		CVE-2016-8332	RCE	High	5.0.2 5.1.1 6.0 6.0.1
2017-06-01	Libraries		CVE-2016-5131	RCE	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Libraries		CVE-2016-4658	RCE	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Libraries		CVE-2017-0663	RCE	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Libraries		CVE-2017-7376	RCE	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Libraries		CVE-2017-5056	RCE	Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Libraries		CVE-2017-7375	RCE	Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Libraries		CVE-2017-0647	ID	Moderate	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Libraries		CVE-2016-1839	DoS	Moderate	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Media framework		CVE-2017-0637	RCE	Critical	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Media framework		CVE-2017-0391	DoS	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Media framework		CVE-2017-0640	DoS	High	6.0 6.0.1 7.0 7.1.1
2017-06-01	Media framework		CVE-2017-0641	DoS	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Media framework		CVE-2017-0642	DoS	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1 7.1.2
2017-06-01	Media framework		CVE-2017-0643	DoS	High	5.0.2 5.1.1 6.0 6.0.1 7.0 7.1.1
2017-06-01	Media framework		CVE-2017-0644	DoS	High	4.4.4 5.0.2 5.1.1 6.0 6.0.1
2017-06-01	System UI		CVE-2017-0638	RCE	High	7.1.1 7.1.2
2017-06-05	Kernel components	FIQ debugger	CVE-2017-0648	EoP	High	
2017-06-05	Kernel components	ION subsystem	CVE-2017-0651	ID	Low	
2017-06-05	Libraries		CVE-2015-7995	ID	Moderate	4.4.4
2017-06-05	MediaTek components	Command queue driver	CVE-2017-0636	EoP	High	
2017-06-05	MediaTek components	Sound driver	CVE-2017-0649	EoP	Moderate	
2017-06-05	NVIDIA components	Sound driver	CVE-2017-6247	EoP	High	
2017-06-05	NVIDIA components	Sound driver	CVE-2017-6248	EoP	Moderate	
2017-06-05	NVIDIA components	Sound driver	CVE-2017-6249	EoP	Moderate	
2017-06-05	Qualcomm components	Bluetooth driver	CVE-2017-7371	RCE	Critical	
2017-06-05	Qualcomm components	Bootloader	CVE-2017-7365	EoP	High	
2017-06-05	Qualcomm components	GPU driver	CVE-2017-7366	EoP	High	
2017-06-05	Qualcomm components	Bootloader	CVE-2017-7367	DoS	High	
2017-06-05	Qualcomm components	Video driver	CVE-2016-5861	EoP	Moderate	
2017-06-05	Qualcomm components	Sound driver	CVE-2016-5864	EoP	Moderate	
2017-06-05	Qualcomm components	MStar touchscreen driver	CVE-2017-6421	EoP	Moderate	
2017-06-05	Qualcomm components	Video driver	CVE-2017-7364	EoP	Moderate	
2017-06-05	Qualcomm components	Sound driver	CVE-2017-7368	EoP	Moderate	
2017-06-05	Qualcomm components	Sound driver	CVE-2017-7369	EoP	Moderate	
2017-06-05	Qualcomm components	Video driver	CVE-2017-7370	EoP	Moderate	
2017-06-05	Qualcomm components	Video driver	CVE-2017-7372	EoP	Moderate	
2017-06-05	Qualcomm components	Video driver	CVE-2017-7373	EoP	Moderate	
2017-06-05	Qualcomm components	Camera driver	CVE-2017-8233	EoP	Moderate	
2017-06-05	Qualcomm components	Camera driver	CVE-2017-8234	EoP	Moderate	
2017-06-05	Qualcomm components	Camera driver	CVE-2017-8235	EoP	Moderate	
2017-06-05	Qualcomm components	IPA driver	CVE-2017-8236	EoP	Moderate	
2017-06-05	Qualcomm components	Networking driver	CVE-2017-8237	EoP	Moderate	
2017-06-05	Qualcomm components	Secure Execution Environment Communicator driver	CVE-2017-8242	EoP	Moderate	
2017-06-05	Qualcomm components	Camera driver	CVE-2017-8239	ID	Moderate	
2017-06-05	Qualcomm components	Pin controller driver	CVE-2017-8240	ID	Moderate	
2017-06-05	Qualcomm components	Wi-Fi driver	CVE-2017-8241	ID	Low	
2017-06-05	Synaptics components	Touchscreen driver	CVE-2017-0650	EoP	Low	
2019-03-01	Framework		CVE-2018-20346	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	Framework		CVE-2019-1985	EoP	High	7.0 7.1.1 7.1.2 8.0
2019-03-01	Framework		CVE-2019-2003	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	Framework		CVE-2019-2004	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	Framework		CVE-2019-2005	EoP	Moderate	8.0 8.1 9
2019-03-01	Media framework		CVE-2019-1989	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	Media framework		CVE-2019-1990	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	Media framework		CVE-2019-2006	EoP	High	9
2019-03-01	Media framework		CVE-2019-2007	EoP	High	8.1 9
2019-03-01	Media framework		CVE-2019-2008	EoP	High	8.0 8.1 9
2019-03-01	System		CVE-2019-2009	RCE	Critical	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2010	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2011	EoP	High	8.0 8.1 9
2019-03-01	System		CVE-2019-2012	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2013	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2014	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2015	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2016	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2017	EoP	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2018	EoP	High	8.1 9
2019-03-01	System		CVE-2018-9561	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2018-9563	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2018-9564	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2019	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2020	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2021	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-01	System		CVE-2019-2022	ID	High	7.0 7.1.1 7.1.2 8.0 8.1 9
2019-03-05	System		CVE-2019-2023	EoP	High	8.0 8.1 9
2019-03-05	Kernel components	ext4 filesystem	CVE-2018-10883	EoP	High	
2019-03-05	Kernel components	em28xx driver	CVE-2019-2024	EoP	High	
2019-03-05	Kernel components	Binder driver	CVE-2019-2025	EoP	High	
2019-03-05	Qualcomm components	EcoSystem	CVE-2017-8252	N/A	Critical	
2019-03-05	Qualcomm components	EcoSystem	CVE-2017-8252	N/A	Critical	
2019-03-05	Qualcomm components	DSP_Services	CVE-2018-11817	N/A	Critical	
2019-03-05	Qualcomm components	DSP_Services	CVE-2018-11817	N/A	Critical	
2019-03-05	Qualcomm components	Video	CVE-2018-13899	N/A	High	
2019-03-05	Qualcomm components	WIN NSS Host	CVE-2018-13917	N/A	High